commit bcdd23889aaf233c47fe4a940e72ac3b15dd4d24
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:30:50 2026 -0400

    readme

commit c319c37c83a3f234226474dcdcd78eab087015ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:27:03 2026 -0400

    signed commit

commit 62eecba727a963bec3e14e0d0870ccb0fdf087cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 06:22:22 2025 +0000

    bumped changelog version

commit 9d8c43223e4006d9ea0be15722cbe1a92b317d35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 00:48:28 2025 -0500

    port to package-installed-check

commit 208fd59db05ed3cde90a69d494351f622d700a9f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 00:45:19 2025 -0500

    refactoring

commit 4527ef576aac4358347518f6fe76d265a5ddda52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 09:36:41 2025 +0000

    bumped changelog version

commit b2ff109981063bdc1392353e5f9fcfb42e86fc63
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:34:11 2025 -0400

    output

commit acebbd84496562fb4587713caca73f359d48ce49
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:33:44 2025 -0400

    lower debugging

commit a3529c056571f2e4718ddaeed55788a8c7ef38a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:31:27 2025 -0400

    autostart setup-wizard-dist in case file
    `/etc/systemcheck.d/autostart` or
    `/usr/local/etc/systemcheck.d/autostart`
    exits
    (developers feature)

commit 8753c440ad3bcc2c8df45dab195f809cfd9ca8d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:25:42 2025 -0400

    skip finish page inside Qubes

commit dc0551a645a145c408888cda1f1b890acd469ef1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:24:40 2025 -0400

    refactoring

commit 77e005e59ec03aea76d9a31a765f03361e79a41f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:21:18 2025 -0400

    comment

commit ef5337b959303ca0f6b46a580efe961845a18522
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:14:11 2025 -0400

    output

commit f70c4e696a2b0259e122cacf1eb180028ff29152
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:09:03 2025 -0400

    show which done file has been found

commit 8e7a28f45e2a5c51faf72cad7562a93e25619433
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:04:37 2025 -0400

    fix

commit 6c008876f49ffe5abe115bff5465d4c9c0930e4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:04:07 2025 -0400

    output

commit 5a3ec4e9dc5d08522dd2a551722dac4bb3ce8085
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:02:54 2025 -0400

    output

commit fbf68400556f4ad579bdcb85f3e51c7d40ddc4f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:01:26 2025 -0400

    debugging

commit 5749e22efff5c1809e1b23ea21ccc46fcb72897b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:00:21 2025 -0400

    refactoring

commit 06c7f5a3b673a05ac51eaec6338df52449acb4aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 04:58:32 2025 -0400

    refactoring

commit 05da7d135f4a78e62cfe558484ce17e4c07bc2de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 21:10:27 2025 +0000

    bumped changelog version

commit 1d5fc3f065c37b1052c72534144c002abc24cbeb
Merge: 739add8 3395e19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 17:00:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3395e197287a26bf6d717d2bca72ef001f67624d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 28 14:16:58 2025 -0500

    Fix keyboard layout change instructions for Whonix-Gateway

commit 739add8fffcda280e2e5491599273f41551b134e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:26:59 2025 +0000

    bumped changelog version

commit 8de53237997929f56e5d569a5a484ecdd5e6fa02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:32:14 2025 +0000

    bumped changelog version

commit 1f8456fce9e398f440163aadafbbf59fd09cbc9a
Merge: cd490d5 f8598d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 12:34:43 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit f8598d65abec469cc4c0893df733d639bfbacfc5
Merge: 0bb8802 cd490d5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:20:47 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit cd490d518228ba908941a662e1ed0577846e24ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:17:24 2025 +0000

    bumped changelog version

commit cc624f198d3b12b0c1fb2664a346979c82fc42f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 05:17:22 2025 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 0bb880276eeeb759921a48e81d9cff0b1d33000b
Merge: c7b8eec 2d38805
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 20:12:07 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit c7b8eec32115787ecbd11a3b7662a9f73274a482
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:45:20 2025 -0500

    Adjust keyboard layout change instructions for labwc

commit 2d3880558688b582eeddb4474593212efc3cc977
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:30 2025 -0400

    bumped Standards-Version

commit b9f19d1ab3b1abf76729daec10a52289fc2d3383
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:36 2025 -0400

    readme

commit 2428ed5afedf4752e519ee51b1f7663fb49792a8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:07 2025 -0500

    Port to Trixie.

commit 0c2b96a942e56d92fd877705d548925229f78977
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 24 06:45:38 2025 +0000

    bumped changelog version

commit 523a737136f31ebb1172a064c72d30c41d95206e
Merge: 9838c92 e96a67b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 24 02:23:02 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/browser-choice'

commit e96a67be759c36485a06de446d602e4b107bb3af
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 22 21:06:41 2025 -0500

    Add mention of browser-choice for Kicksecure, fix outdated boot mode string

commit 9838c92b8a0e23e3aa481e4cbb291f1fc13a900b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 06:42:09 2025 +0000

    bumped changelog version

commit 9546447b0335f0b111c5ddb7e26eced9683c2063
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 02:36:44 2025 -0400

    python -su

commit ac82475bbfcf97b431462ef9b1ad9d9e5f55aaad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 11:19:48 2025 +0000

    bumped changelog version

commit 51e5ddefb57c94f091590ab454f222afcdb6bb10
Merge: d47cbc4 764eeca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 07:19:11 2025 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 764eeca9e56fbea163e95dd422bc8d5bdb305565
Merge: d47cbc4 03ed73a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 07:18:28 2025 -0400

    Merge pull request #1 from JeremyRand/distutils
    
    Remove `distutils` dependency

commit 03ed73a7c2bb55def42357dd3c6f35da489c9e54
Author: Jeremy Rand <jeremyrand@danwin1210.de>
Date:   Fri Apr 25 04:32:19 2025 +0000

    Remove distutils dependency
    
    distutils was removed in Python 3.12, per deprecation in PEP
    632. It is not present in Debian Trixie and higher.
    
    Removing distutils from Kicksecure dependencies fixes issues
    when distro-morphing Debian Trixie and higher to Kicksecure. It
    is also necessary for installing Kicksecure on ports-only
    architectures such as ppc64.
    
    As best I can tell, setup-wizard-dist is not actually using
    distutils anywhere, so no code changes or new dependencies
    should be necessary. If I am mistaken on this,
    python3-setuptools is supposedly a drop-in replacement.

commit d47cbc4a068a23108b61b2e9d1f1cd3007d895f6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 11:38:42 2025 +0000

    bumped changelog version

commit 3c35ea51247615d72c0f23a351397eed10fe8736
Merge: 2c3c9b4 f3540f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 06:10:53 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/rename-boot-modes'

commit f3540f95d4896e66f3e618f04ac2a4b47ccae304
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 9 20:51:46 2025 -0500

    Mass-change "PERSISTENCE mode USERNAME" to "PERSISTENCE Mode - USERNAME Session"

commit 2c3c9b4370aedb6cc2ce326edaebb68b3fde594e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 15:16:25 2025 +0000

    bumped changelog version

commit 90ab7a980899e92ddfadc647aaf31f094e3ca552
Merge: 78774f3 2df7da1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 11:03:00 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/no-assume-sysmaint'

commit 2df7da1a3ceee5e9cdd7d78095f370c46f836599
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Apr 8 19:15:00 2025 -0500

    Don't assume user-sysmaint-split is installed

commit 78774f394c82dda556f34f20a759c5b17f27c056
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 28 14:45:35 2025 +0000

    bumped changelog version

commit 5d9057ae146f578cdf364fcc83fa090b40cc3d61
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 28 09:13:06 2025 -0400

    typo

commit df23aa44289858e81f3195e53114f042cb19084a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 12:38:58 2025 +0000

    bumped changelog version

commit ef3775be3580400a03fa222eb90f662a1f5edb7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 05:01:35 2025 -0400

    comment

commit f9225813424170e8bad8b890ed1c27640be52753
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 04:57:41 2025 -0400

    simplify Kicksecure version detection code

commit 6b814bdc14db33646591584d16697a2698160758
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 18 11:42:43 2025 +0000

    bumped changelog version

commit 001fad6a4da1c8a415eb8acabe321e3b6b733ad6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 18 07:42:24 2025 -0400

    disable until fixed in Kicksecure

commit 748f2043eeb0729484508e6cc0bf23213932ee64
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 18 07:40:25 2025 -0400

    improvements

commit c13052b576a8339952103624547db4b2ea3b7134
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 10:46:08 2025 +0000

    bumped changelog version

commit 0bd48e680f74873615982bab56dfec0f1b6f66f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:42:42 2025 -0400

    output

commit ecc56979860ade417f028ea25a663968d2d0c0d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:41:57 2025 -0400

    cleanup

commit 551cf7932c232039493f3efa20f3a135dc8dfa8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:30:38 2025 -0400

    fix

commit 75603532453a98d507700d8e00f6e62a60884e64
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:29:14 2025 -0400

    comment

commit a3e5261fae507e662a49439d165276ffa01ea30a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:27:16 2025 -0400

    do not start in live mode

commit e256f82f417c8704c228601517786cbe1399187e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:22:51 2025 -0400

    cleanup

commit ddd46e099e5f68aa384895c94d2baff2e4c1dbea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:21:56 2025 -0400

    identd style

commit 68927e90bfab3abd66291a4198cf6c812877ea22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:21:16 2025 -0400

    cleanup

commit 0112339c0f2147a18ef9eb5177aa8d9faaa2dfe3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:20:30 2025 -0400

    identd style

commit 2c50b55a654089e40127a550ca3859aa816db85d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:16:10 2025 -0400

    comments

commit 3164c02fd90aaf93d6f75476c9df2bc4e48a92e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 06:14:46 2025 -0400

    improve detection in which Kicksecure version to run setup-wizard-dist

commit 02fa9711992b04a86468b8c1b1318d5f0c59bd0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 08:53:38 2025 +0000

    bumped changelog version

commit affe9444696fc2cf720622d70365fa4f92cf7363
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 04:15:39 2025 -0400

    improve grub-live detection

commit 3d664cc9d664914fa6fff07020bfa491742f9269
Merge: ef4cbc3 2a47963
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 02:59:47 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/autologin'

commit 2a47963ae240df9f940b5a9d5342adf7cdcf18c7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Mar 16 13:42:59 2025 -0500

    Enable wizard for Kicksecure, refuse to run in live mode

commit ef4cbc316f59b0e38faf54ede664d28e9a5787b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 10:52:40 2025 +0000

    bumped changelog version

commit 5035bbf4c0dc3b774a332c7044ed8f288c3822b9
Merge: 60a110b 40ce9c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 06:42:38 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/autologin'

commit 40ce9c2ce415c0ca48f3d6fecb2427a058c39439
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 6 21:35:52 2025 -0600

    Add autologin documentation, make links actually work rather than just wiping the text view when clicked

commit 60a110bfa9c4d750baaa22cf2fa8e5932e80efa9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 17:41:57 2025 +0000

    bumped changelog version

commit b37304988cdb9baee535567fa7abbe12973dda4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 12:37:29 2025 -0500

    remove reverted finish_page_sudoless

commit 1a01b6a7c621b12d0fac943349f6911a7555ad0e
Merge: 2daebc9 c9ec529
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 12:33:52 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/fix-spacing'

commit 2daebc9071e87de5155780386673384608cbd1e0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 16:22:36 2025 +0000

    bumped changelog version

commit f4be501d8e50146ad94a54b32712b8ea7d8fabe9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 10:47:40 2025 -0500

    autopep

commit c400b0a77f2cb967dc7042767d8240a4b0729abb
Merge: 9c970a3 a2f72bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 6 10:37:28 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sudoless'

commit 9c970a31d2c0ab0c6f3aa3d2d12e1341ee13e8c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:29:57 2025 +0000

    bumped changelog version

commit dae2c60741158311b19a8230458c93bb23907397
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:12:32 2025 -0500

    copyright

commit c9ec529ea49146d453517256f4a6f33df75062f6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jan 21 22:14:17 2025 -0600

    Normalize setup-wizard-dist.py spacing to four spaces

commit a2f72bdd7e04fb46727624fbc6415b8d01212743
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jan 16 01:13:31 2025 -0600

    Normalize indentation to four spaces

commit 109efe8c0f8ea642da656b3c94ec456baba2bfb0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jan 16 01:06:30 2025 -0600

    Add handling for sudoless mode

commit 7117d751915187b2eae979044f033d8dbebc394d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:43:01 2024 +0000

    bumped changelog version

commit 74fd73169cfd9555a9a1f39c78d461704ea77680
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:21 2024 -0500

    copyright

commit e9503cf1d36171e6098db84691a648977603b331
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 12 04:59:00 2024 +0000

    bumped changelog version

commit 658f7885ac087a39363451d2312b53f5ced0760d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 11 06:02:25 2024 -0400

    change icon

commit 7b1d9579dddea636ea6fb4d9a61e566810a75517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 26 11:10:25 2024 +0000

    bumped changelog version

commit d31b0a45b440145322f5bd8acf4a6ec3485e66bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 26 07:09:38 2024 -0400

    fix detection of Whonix-Workstation
    
    therefore fix autostart of setup-wizard-dist inside Whonix-Workstation

commit 338e9f4842136590bd77c3f70b14ee11e2d964e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 11 19:58:49 2024 +0000

    bumped changelog version

commit 15e094d9bf7ef0cc48e1360ce754a3a153c2993c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 11 04:51:44 2024 -0400

    no longer auto start setup-wizard-dist on Kicksecure

commit f398caed0cd5ecfcd12396c713aeae4686e5d153
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 8 17:41:55 2024 +0000

    bumped changelog version

commit 414a939744edb05f46611531d82061b93a5f815d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 8 12:53:32 2024 -0400

    root check

commit febceb97f0cd573fddd9d927bdb903eeab561286
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 13:39:10 2024 +0000

    bumped changelog version

commit ee6dc72c7b75966f25d4380b6a9b41cbb486b41b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:29:07 2024 -0400

    comments

commit c8e8f06411dc783c104762a76abf0b1865697ab1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:13:29 2024 -0400

    code simplification

commit bacfa32a5d7c71a3144f16a787a1d841061e05aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:12:46 2024 -0400

    output

commit b1b8e901a4a8ae704c4f2efed5d402733c612631
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:12:20 2024 -0400

    refactoring

commit f50d44f7b0393512e19bedfa669e7baac34d9772
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:09:25 2024 -0400

    output

commit 14e5c194fa17c3b3d8fbee6783048019c34b3383
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:08:26 2024 -0400

    output

commit 020e2343a36f78d59d3e7d03260f36a17a908cf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:06:09 2024 -0400

    skip setup-wizard-dist (systemcheck autostart at first boot) in Kicksecure-Qubes by default
    
    (as this would lead to too many systemcheck runs at Qubes VM first starts)

commit 68aeb4b97bafcac4b1a8a28da28775f071f39ddd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 08:05:12 2024 -0400

    refactoring

commit b54624cd93ca360fd8b6e805fa52bc4a84138da6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:58:35 2024 -0400

    cleanup

commit 84a0299334d8d6b6868c961f9a034090fb719d35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:50:30 2024 -0400

    output

commit 6df4a708e7f4d95259f5beb28170325b818b5144
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:49:06 2024 -0400

    code simplification

commit 34c85246555efd069ecf225c31f1fab7e3d1313a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:48:35 2024 -0400

    fix

commit a85d9fcd5ec0e7dc08582bd62e86c388ef9ecc53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:48:02 2024 -0400

    code simplification

commit a583bbe74ae1e137b63bdb5f84e85a6b067bec8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 4 07:46:32 2024 -0400

    code simplification

commit 61c620f224504503e2ec5390e169112508fe335a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 14 12:59:01 2024 +0000

    bumped changelog version

commit 9c4161c3e6ab7b64af46c989fd3078fc18a4effd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 14 08:38:25 2024 -0400

    fix auto starting systemcheck at first boot inside Whonix-Gateway

commit 1ed858497a4f8b732518b2817cc3a0552bea98bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 23:21:00 2024 +0000

    bumped changelog version

commit d9db793cc29ad34ea76cd951147438a9ae3caf7b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:13:35 2024 -0400

    output

commit b12f413aa911547bccf963e025a23de0abf81d30
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 20 17:38:10 2024 +0000

    bumped changelog version

commit 007e275f25d6b70ea01e5f5347cf4b595988382c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 20 13:35:46 2024 -0400

    change label from "Finish" got "OK"

commit 1894e3047a205ad7b68c4c7e5e0cb8bed858a60b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 16:17:06 2024 +0000

    bumped changelog version

commit 48eb83282d3f6cd576f87b2d427db969cd675acd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 12:06:09 2024 -0400

    no longer autostart anon-connection-wizard from setup-wizard-dist
    
    connect to public Tor network by default / avoid Anon Connection Wizard (ACW) popup at first boot
    
    https://forums.whonix.org/t/connect-to-public-tor-network-by-default-avoid-anon-connection-wizard-acw-popup-at-first-boot/17848

commit 864268584c19e0e67c1448393c8d28d9ae0ae80e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 12:04:15 2024 -0400

    comment

commit 6c04ec0680d56f3dfbe92f603057eecc79727a98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 12:02:51 2024 -0400

    fix

commit 63c883587f56061db346c7e03971dc91ada00508
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 15:10:38 2024 +0000

    bumped changelog version

commit 3cd01993a9ececb48759702151fbd6e850871266
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 10:55:11 2024 -0400

    do not run systemcheck if cancel button has been pressed

commit a2ffdb1d5e2d31ef94f151dea9c8a9c1c3351bb1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 10:42:55 2024 -0400

    output

commit eb13b746cf9a388505e667ab2e6e41f9e92fff00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 10:40:23 2024 -0400

    improve finish page to add default credentials

commit 66c3db4f5bfef0b17664de8f589088957a36db1b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 26 11:58:59 2024 +0000

    bumped changelog version

commit 1612ef6586fe1a9d8a186aaa0a02f5b3e43c142c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 26 03:18:18 2024 -0500

    comment

commit 2619888a427d83f122d3a5acb602c5ea26158383
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 26 03:16:22 2024 -0500

    disable disclaimer

commit 21ea51ba0025c7e8f2c07e53c67d6bc26ecec32c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 14:11:36 2024 +0000

    bumped changelog version

commit a9a323c28529675f7dba026e235fb82e9279f0c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:55:23 2024 -0500

    readme

commit 56fc512e0f30eb8597f80c33fbbb2b2f2a9293b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 27 15:11:59 2023 +0000

    bumped changelog version

commit 251249d6e924614c70ee15b6899f145ab822b0f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 27 10:03:52 2023 -0500

    fix: only touch done file if not yet existing

commit f066352df1811da9adbe7f8335bec3a49c11ee85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 27 09:40:05 2023 -0500

    cleanup

commit e1e4ddd7bfda395a87a524f818ad763327f3e772
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 27 09:39:13 2023 -0500

    improve window size calculation

commit 43a17a2f510655767012c569b231b3c50d04f258
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 12 03:32:26 2023 +0000

    bumped changelog version

commit a69b08b9c2f023da531cebd4b56a3a71fa4787fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 22:32:02 2023 -0500

    popup instead of shutdown of legal was declined

commit fe81eb2f488a634174afcdfd8093f26438b0358f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 22:25:04 2023 -0500

    fix

commit 4369b4cdebc0cad6291dd95347fcd479552c8777
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:36:15 2023 +0000

    bumped changelog version

commit 072994849a094ad59f6bcd73aec532b76e91d714
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 15:35:44 2023 -0500

    copyright

commit 7442ba2cd6274c4b0aa27f4017e17d3e95d6939c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:23:24 2023 +0000

    bumped changelog version

commit a896b5ef8d773b647621e015773b3813dedb8050
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 15:01:33 2023 -0500

    copyright

commit ba270d589e08d56e1a965281c8b00fef94648829
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 14:43:09 2023 -0500

    copyright

commit d81b0b039f3c0573a7c45d7449d55a457fd6ddfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 11 05:46:10 2023 -0400

    bumped changelog version

commit 0ef9aec4ecd537ee3edac78a861ce37da8ea10bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 10 10:56:41 2023 -0400

    fix

commit e6acafacdfdbd384c79496923bcdeb1ebfb9f4bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:34:54 2023 -0400

    bumped changelog version

commit 9a0bd3d74d24d38c455fb6452283c12c209dc976
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:26:45 2023 -0400

    cleanup

commit 4291eeaac7847647033fc7234ba5c4df2de95b33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:25:20 2023 -0400

    refactoring

commit b4ab39c2d215afc0d3c29896da7154f596a00ec4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 13:38:56 2023 -0400

    bumped changelog version

commit 0af9e664e046bd3a0e76fca2f2712d8dfd856c44
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 13:37:13 2023 -0400

    correct signal exit codes

commit 7809000296af18cd9c0e792c123994c8419bf4c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 08:48:04 2023 -0400

    bumped changelog version

commit c23774005c84c33718652bff5188d1f88f695f01
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 08:44:16 2023 -0400

    cleanup, setup-wizard-dist actually no longer starts repository-dist

commit 0d2742a4ee2630831a2d50e58ad10857135c4dbf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 08:42:58 2023 -0400

    policykit actually not required

commit 70bfba98dfa8954e39375d4a31290b618073b74f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 08:23:56 2023 -0400

    bumped changelog version

commit 03550b7ef16e40b6d763852d013f10315dfb02b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 08:10:29 2023 -0400

    wayland

commit 2f2708a7e6600be55076133cc4fdcff1ef06459f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 07:54:54 2023 -0400

    bumped changelog version

commit 0743af8c6aff8661da1069a3f860e8f4f2934dfe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 07:54:27 2023 -0400

    wayland

commit 45f60596789d6e04bc8ccdeef9d3b559ee6718d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 07:02:23 2023 -0400

    wayland

commit bd7348eacdc0690538789f2fc275015384f356ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 07:02:00 2023 -0400

    wayland

commit f13e4d1f5c7b6aac4623d4083b142a454a0b78ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 06:51:11 2023 -0400

    wayland

commit 179f5851b2f277dbde8e10fecb452dac71dd0cfa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 06:41:46 2023 -0400

    allow termination through ctrl + c (signal sigterm)

commit e8b2004de41a7f7d963aca0541245bbe9067a0d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 15:25:19 2023 -0400

    bumped changelog version

commit 2c24aa73392e8fcdba0c81f854a98ce2b6a879e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 15:14:09 2023 -0400

    cleanup

commit 563ac0356f61c7801284f81615dc7d12c59f0a09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 15:10:53 2023 -0400

    allow exiting application using ctrl + c (signal sigint)
    
    for easier debugging

commit 026dcb202cc3d699d2d9dcd15fdc1dcba001a5bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 15:05:06 2023 -0400

    remove duplicate import

commit 791053ac8ffdd2d4196cc71aa14cab9ad92a4ea6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 15:04:52 2023 -0400

    refactoring

commit fc5f0decb7ea67eaa29a8b12f3599601436b0066
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 14:19:32 2023 -0400

    refactoring

commit 4e4a7d72a9dfa7a9d3167783e7ac28a495184078
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 14:09:14 2023 -0400

    fix centering the window at first boot

commit eb25aeab66db5185dbeba44835c0ebaf1bd6f9d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 13:29:31 2023 -0400

    reduce window hight

commit 6bfa7cea6bbf3612f92c6c3b36fbb2830f1f6255
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 29 08:08:09 2023 -0400

    bumped changelog version

commit c6d592d9bc74eddc1ad1f727a1d4fbe76f640462
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 29 07:21:10 2023 -0400

    better error handling in case of sudo issues

commit 609339a121e9bc2f330ccfcd9cf876aa251b1698
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 29 07:02:20 2023 -0400

    better error handling in case of sudo issues

commit 08b3682fef4063864381129edd5d94dee0ad12c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 29 06:38:05 2023 -0400

    comment

commit cdf83e11d0630899fa345ce956441afaece3ecdf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 29 06:35:14 2023 -0400

    cleanup

commit e35473fa415c8ecd6e9f565e0fed490c478d4887
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:49:12 2023 -0400

    bumped changelog version

commit 78132f0635b471fa01b70fc1413004042e61972a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:19:17 2023 -0400

    Kicksecure

commit 98e2b13a1708b51dc8b22db9e0a466a192648be3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:10:31 2023 -0400

    Kicksecure

commit f23e022e38c6971d61bde92180b0e73f1892ddb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:18:27 2023 +0000

    bumped changelog version

commit 9a64069824ac3c24e64fa76673fe7c5688c11351
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 22 16:16:30 2023 +0000

    output

commit 5b3b7556d64387123f9de2299f3c58d920fee64a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:37:30 2023 +0000

    bumped changelog version

commit d89480b61dd8a86f1e0735619ecf6828a71e126d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:31 2023 +0000

    bookworm

commit 004bc2556d233ea7b76897e94cc9e7edf727b2b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:09:35 2023 +0000

    bumped changelog version

commit 38985d271bdbc2de504e6f9f8c1b7962a67fd31b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:05 2023 +0000

    readme

commit d8e5372659217eb217de1e4bd08d78e57fc48a52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:05:24 2023 +0000

    bumped changelog version

commit c7c1df171f77048e5c7dba1dc29a6e156b83c180
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:47 2023 +0000

    copyright

commit 64140749c160bf9d6aa44a333507d18cd4136021
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 10:20:15 2023 +0000

    bumped changelog version

commit 5a041d3715d246157379bf03e3c64684ae849a28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 10:20:01 2023 +0000

    bookworm

commit a9db5863d0d13919d9d452b055319d14831555ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:59:55 2023 +0000

    bumped changelog version

commit 0ffc59d42ad0672d5d1b2840e5de7f4ef014cf22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:38:49 2023 +0000

    bookworm

commit b6c511cb23ad21359ed20a6dd1f8356364c0bcf2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:04:05 2023 +0000

    bumped changelog version

commit 8ae2d40cf0156f32d4f17ce85ccc68a2ffaa34b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:32 2023 +0000

    Standards-Version: 4.6.1.0

commit 3b1a1c4a31c7dc0e4f83faabeb62685ba0910517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:33:24 2023 +0000

    bumped changelog version

commit 3a1887b6635b20fe8dbbd5cddfe6d410d8c23cac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:01 2023 +0000

    update copyright year

commit 80620eddfc574d25345b74543be042f602f7e10c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:19 2022 -0400

    bumped changelog version

commit 94cf4256059d7bdd282b05ad1cb522b776ad6f90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:10 2022 -0400

    readme

commit 2902e0d482dfdcb27265f2ff7e041ba95e80822d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:39 2022 -0400

    copyright

commit c2de31b157181d42fbe1480ee1a2159374e5f982
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:16 2022 -0400

    readme

commit 4455525068b339f744b20e46794ab6755f91a6b3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:40:21 2022 -0400

    rename

commit 9bff47e44d7751befc0a0609477a761fe770c31c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 12 06:37:02 2022 -0500

    bumped changelog version

commit b5ddc7aa0957a04e91d55f032518764745f19a24
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 12 05:42:29 2022 -0500

    fix: do not autostart in Kicksecure for Qubes

commit 17c09a9ad323ffc7790861d8fc71d264b6f2d4ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 20 13:54:55 2022 -0500

    bumped changelog version

commit 2bfa8d8a3bb7f32fd49031a8c72e89ecfbc35f0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:36:08 2022 -0500

    Kicksecure

commit 3000217240e6aa453d46f125354956e022567cf6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:32:54 2022 -0500

    output

commit 340c08f3474d42509b8af359c4ebbc865d283b8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:31:54 2022 -0500

    refactoring

commit 33841ec5840e7112fd6f78a2818980cad7cb0572
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 19:22:41 2022 -0500

    bumped changelog version

commit 30a03972b164f91faa20e11d50fb4ec2d5ffea0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 16 18:49:33 2022 -0500

    Kicksecure

commit 7879df6b1380425dd07f645e1664710d9c1b8444
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:34 2021 -0500

    readme

commit 37e2c6331c456f744d044c0841790a7ef2f198d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:58:59 2021 -0400

    bumped changelog version

commit 45d3a211742908558c6c5e7399a7ded1dda7bda6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:41 2021 -0400

    readme

commit d48f0c687ef06615720a51fdf0ccf405e24b9611
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:51:49 2021 -0400

    bumped changelog version

commit 71b2f405e4843792a257549185eb92dcc65b0776
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:31:46 2021 -0400

    update path

commit 1964f1babf32d11ae44f0e12dfc34e6e0c4e783b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:31:01 2021 -0400

    Depends: python3-distutils

commit 59d9d87d8976f1a784629219e9e9d377a7d25bb3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:05:33 2021 -0400

    bumped changelog version

commit 51b0749c9f8580506316f79402c811b2ce8eb495
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:31:03 2021 -0400

    move usr/lib/setup-wizard-dist to usr/libexec/setup-wizard-dist as per lintian FHS

commit b2e4df9b1d7c0d21c1aa3e1284bb891c2782437c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:30:11 2021 -0400

    move usr/lib/setup-wizard-dist to usr/libexec/setup-wizard-dist as per lintian FHS

commit 4c255bb170c47ccd7a7ff30cc065a88a0b965acc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:26:21 2021 -0400

    chmod -x usr/lib/python3/dist-packages/setup_wizard_dist/setup_wizard_dist.py
    
    as per lintian FHS

commit a5fb9076fd6cad97f8ee847729864f6f66e59491
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:57 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 6116818b26bb88bb85db5ca4d490a16d816b83fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:35 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit eb4aa5a22f6e96087413303e350de4d9787e89b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:43:58 2021 -0400

    man page

commit 4ad5c60b758c5cdac13dfcb431664bfa93002e43
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:26 2021 -0400

    bullseye

commit 34538e94eba1d86f3ce271769997fa0455cc9084
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:42 2021 -0400

    readme

commit 95a886a13adba9a461486f12e84f668d5a0bcc8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:50:11 2021 -0400

    bumped changelog version

commit 3a67de7e7310eb7769cca407c081f62cb5866389
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:38:38 2021 -0400

    refactoring

commit 39b3e6a77e6d7651da763032f86667c4f7e8f0f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:10:35 2021 -0400

    bumped changelog version

commit 06a112bdb0d6f91bbc2c60e6b261fb609e3c00cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:22 2021 -0400

    copyright

commit 128955cedcf4e942b13a1920943bfc38057c9c9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:18:32 2021 -0400

    bumped changelog version

commit c2f547f21ec4cee6d7bafbcae6c96355748c5689
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:15:50 2021 -0400

    set environment variable started_by_setup_wizard_dist

commit 15439464d479285180c98450192ff819bcafcdbd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:14:37 2021 -0400

    fix

commit f71e58f2a6b7966ac7fe7bade43857f6f62421a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:11:30 2021 -0400

    add start menu entry

commit a51b280965669e4805a382280f8c81936e09e4fe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:35:46 2021 -0400

    bumped changelog version

commit 90ca87a00b77b11850e2054fe0f83b5257966af8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:34:39 2021 -0400

    fix

commit 93c26717c183c01763827a944f7571bd86d69d93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:22 2021 -0400

    copyright

commit c132576806eaa151bdc43ec01195ef78c5dbe73c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 06:07:11 2021 -0500

    bumped changelog version

commit 0e73daf2218718c8c0ed7bc077bb4876543c0a56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 06:07:11 2021 -0500

    readme

commit 2f532f353e7cb5b7b38912dd628d2c0d00642408
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:38:34 2021 -0500

    Kicksecure

commit 5e39beb728217181ee5c8bed393305f06907f630
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:29:05 2021 -0500

    Kicksecure

commit 27486081081c03ba08a4bea287a58defa8a24ecf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:26:00 2021 -0500

    Kicksecure

commit cdc97580b6e95c11c77e9fdae9269116bb532537
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:21:31 2021 -0500

    Kicksecure

commit d34565180ee52a161a359eecb70f892ac16a6525
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:09:33 2021 -0500

    Kicksecure

commit e174cd81e1997cc8f88caa3c643b68bfff7f40dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 14:52:55 2021 -0500

    Kicksecure

commit c4f2669df1972a124958615246470e889de3ae49
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 14:49:43 2021 -0500

    Kicksecure

commit 954764ea7f2412c674a781d4f997e6807042a4d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 06:00:11 2021 -0500

    bumped changelog version

commit 498b5866731aeef4482f7fd4f6152c9bc52da0cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:59:43 2021 -0500

    fix

commit a73055401fc828ca34add902ef9f48723cb3ab8a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:50:35 2021 -0500

    fix

commit 63c0c03d26dfc97a7ea5b4b1df129323b85c37d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:33:19 2021 -0500

    bumped changelog version

commit 2a7a8848d9f5cc890fadbc0bccb78187074d9977
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:32:27 2021 -0500

    debugging

commit 38882ea41a4ae2bbbe7424b0f372d0eb3898e408
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:28:17 2021 -0500

    root check

commit 51f6b8139fbcc25e7fd86b5b9171e2dfceee5621
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:26:25 2021 -0500

    fix

commit 1387541f1ed41511917e69bd9a390954bd8e57e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:25:06 2021 -0500

    fix

commit ac1c93f8f460d86bb81b45f1241fe971b03efcf6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:55:16 2021 -0500

    bumped changelog version

commit 8511522b14c8165c63d74a0ba40813bfb1eb50c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:54:43 2021 -0500

    genmkfile debinstfile

commit d61f206f5da83748dcceb7e8f53ba155b36a32f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:53:47 2021 -0500

    bumped changelog version

commit 88984b10a217069fc106e08098a69a819c585c6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:53:47 2021 -0500

    readme

commit 345f66ef7a61b4c52f3ce9083a43d7cc57fdc3e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:43:13 2021 -0500

    whonix-setup-wizard -> setup-wizard-dist

commit 053c5ba4ac89d5f42bba04137fbd449bbac1205d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:29:45 2021 -0500

    remove legacy files
    
    rm_conffile /etc/sudoers.d/whonix-setup-wizard
    rm_conffile /etc/xdg/autostart/whonix-setup-wizard.desktop

commit 464e1341179777ffd57b747803f0ec4d448022a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:28:24 2021 -0500

    whonix-setup-wizard -> setup-wizard-dist

commit e7b2e6572d1de66b9b043b008fc7ee79f28acdf7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:23:39 2021 -0500

    rename man page

commit 5909d0950907655bf59d297e0a09c59606aae356
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:22:51 2021 -0500

    setup-wizard-dist

commit 57bac24051416b6a044f9c286f020041c77613a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:22:41 2021 -0500

    move

commit 2b0b601f9ebc801824a6f2689b21b5390a49e52b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:18:58 2021 -0500

    update path

commit a740b25e6c0cb0052657338ad7cbcb18897c7168
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:18:30 2021 -0500

    output

commit 1fded3130500097802dfc8ff3500bec989b306dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:17:25 2021 -0500

    output

commit b91d667693d34d1b087279fc8fa927aa53559dae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:16:23 2021 -0500

    whonixsetup > setup-dist

commit f2bc279316d3d9447d50fe18ab6c28237f175094
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:13:13 2021 -0500

    whonix-setup-wizard -> setup-wizard-dist

commit 3b2a22608829b040284e5ac6512e309cd3d81921
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:04:07 2021 -0500

    repository-dist

commit ce2fffba151dd14e578f1675060e4f07f828c050
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:03:42 2021 -0500

    setup-dist

commit 64eb8acea370b7188466c99d481f53a30230b284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 08:40:43 2021 -0500

    whonixsetup -> setup-dist

commit 8c378244fbcc39a4e6287f34fdadfeb006dc8c5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:58:12 2021 -0500

    bumped changelog version

commit 612e947a7b58475949d155bf3095386f25b8fb2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:58:11 2021 -0500

    readme

commit c13c961fe9318f853214dc332cffd46a51dd4bdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 06:55:34 2021 -0500

    whonixcheck -> systemcheck

commit 57716c55ec2ddf4ba7d9f18d6a17c41b32e5ff25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 10:27:12 2020 -0400

    bumped changelog version

commit 3cfc1684e59e6791bb0ead391035429fde015173
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 10:26:14 2020 -0400

    python3-guimessages -> helper-scripts

commit b7a2cc479433cd1889b03ed754e26fb020e1448c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:54:47 2020 -0400

    bumped changelog version

commit f70a5109e49afdd4bd1562a03481f8d3540b17db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:43 2020 -0400

    readme

commit 0c6a516908c65bde9a0ac3928eea266dd19cc0d4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:13:07 2020 -0400

    bumped changelog version

commit 68ee4ffaad51c8e09ce7148848af6ef017d2babd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:08 2020 -0400

    readme

commit 48dd20a46f478b4b044833a3824c2e6d2b1f38ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:35:01 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit 2bac46ddb4414052459e956c63f879718c749623
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:36 2020 -0400

    remove genmkfile

commit ecd8cc3c3170efc72c44695afe48394b16d6b616
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:24 2020 -0400

    add debian install file

commit 064fb4a4cf550fd8bd227ebdc345ceb0dd1e33f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:50 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit a9a01f8ef8558dbe92e4f64e05aa18622d4c6e66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:50:47 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit 5db8c4935753eb2db8e6fd78e9545fd4e058e48f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:43:20 2020 -0400

    change path to auto generated man pages

commit 8d13ecd43d2614b3772f304b7076776496235739
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:17:01 2020 -0400

    bumped changelog version

commit 7080eea5534ecbc4fd658ca78f8de9041791ad47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:03 2020 -0400

    update copyright year

commit 9f2673a5df818146209a6365078500ac289b39e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:52:59 2020 -0500

    bumped changelog version

commit b072e9c751e7c948096671c8ad1554aae4f0a735
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:46:48 2020 -0500

    research project

commit 8cd0a7c25d4c969b2b1aef22a2916d89501a18ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 12:55:26 2019 +0000

    bumped changelog version

commit 36dc64307f484abd97041172e154704f54e01a32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:35:59 2019 +0000

    use properly override_dh_installman

commit 5d32850de731b1fa3f53c5072dc3f3170017f014
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:16:38 2019 +0000

    bumped changelog version

commit 6429cfa030820c5997d978d4b1f2b5aabfd71aef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:49 2019 +0000

    readme

commit 89385b1df7b36e33d49226f05f63651a53612d66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 07:51:52 2019 +0000

    bumped changelog version

commit 196bf9e81ae9955876b22c1cedbd88e03a1a51b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 03:14:32 2019 -0400

    /var/run -> /run

commit d34acb3eacd9b242eca47b8e279b78578b414def
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 19:52:38 2019 +0000

    bumped changelog version

commit 27bee46892dcb76812ec4bf9748900adcc3db9ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 11:57:31 2019 -0400

    debugging
    
    https://github.com/tasket/Qubes-VM-hardening/issues/29#issuecomment-511172887

commit 085fb20ee9b7f441cf84ae6235ce9df26a44ccd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 11:56:37 2019 -0400

    debugging
    
    https://github.com/tasket/Qubes-VM-hardening/issues/29#issuecomment-511172887

commit 91f68ff541044f0c1912e09e81b3c03a0ec62713
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 07:25:07 2019 +0000

    bumped changelog version

commit 34fa406effa986e63a6e2771d671e1cdb09da6a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 03:15:09 2019 -0400

    move to /usr/share/whonix-setup-wizard/status-files

commit 8d2e4a9a371ef478c12257b70fa51e447fbcfeee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 30 07:18:54 2019 -0400

    bumped changelog version

commit ddba4ad46e9966f346bcbc00dd8973f24b2efdd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 29 13:45:42 2019 +0000

    man page

commit 9e93ab881102e69a985f3760f59984c58427fb4c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:29:21 2019 +0000

    bumped changelog version

commit 4d90900ab0e834c3c2f2dd0285a59ce3d5497955
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:22:29 2019 +0000

    name, comment

commit 0602141969996e6db8b5e494901979016beeb2b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:59:57 2019 +0000

    bumped changelog version

commit 9a20891f82dc49fc7fb0f18e2522bc7e86421fd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:14:40 2019 +0000

    copyright

commit 4b601b941b6489c407959b3e3f100759528738eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 12:22:50 2019 +0000

    bumped changelog version

commit b1c75701aef3961055c46152a00807f62f5edf6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 08:15:15 2019 -0400

    implement /var/cache/whonix-setup-wizard/status-files/finish_page.skip
    
    implement /var/cache/whonix-setup-wizard/status-files/finish_page.done

commit 957572a63a638ab33d204ad63b03fb4e26007790
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:45:01 2019 +0000

    bumped changelog version

commit e340b05b925e23a66905c320e3cc56cabcad50f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:39 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 874f349013895a55412bce6cb9c9425cc058957b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:08:02 2019 +0000

    bumped changelog version

commit 7d6e3af23a6d88d0672a59689afa6c79e286149d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:14 2019 -0400

    readme

commit be8bd51a90ad2c62bc454efb420f1f4334b506f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:58:33 2019 +0000

    bumped changelog version

commit 43e9fe47ee3bff8b44313dd79d3fd0e982782c39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:47 2019 -0400

    update path to pre.bsh

commit 2ecf2e1b1b1adc9f60b72faa70e1a53075e3b75b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:47:14 2019 +0000

    bumped changelog version

commit 333089ec98896960bd32ebe4e7a4a341b0a6db20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:57:00 2019 +0000

    update

commit 5f218c78b97cbf7622dc8444b4bd846999d52f70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 16:24:28 2019 -0400

    bumped changelog version

commit 40df64ae3296048912803397eace10a4838d9973
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:31:39 2019 -0400

    remove KDE

commit 628373448ecbae0c3113ef20bdc92b56af5e1970
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 13:09:41 2019 +0000

    bumped changelog version

commit 352bb23bd7596dc8afd5aeaeaeea60c2e346f0b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 12:46:22 2019 +0000

    sudo

commit d7e293321e8e270d1426fcce3e516dbec93a6402
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 06:31:34 2019 -0400

    allow running without parameter too

commit d608c1810055ad6ee3f4bc39c898859d1fe97977
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:26:36 2019 +0000

    bumped changelog version

commit 8187791bded4f933ca07ca519fc3ff6eadb78881
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:25:43 2019 +0000

    sudo

commit c51576e107252d85cdf552fe095d34ff5a1b7974
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 10:21:44 2019 +0000

    sudo

commit 3c4dc35ab480664352f776768063d052c5cc6ad1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 17:04:12 2019 -0400

    gksudo

commit 330cf0eb75b3254c3e8592f5fdf07bed1359d396
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:11 2019 -0400

    port to debian buster

commit 4d9844e3b8690fd3208b6e67b52f95d74e676a91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:15 2019 -0400

    readme

commit 21418d5772c310848df2e08fadaccbf8a21f5d23
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:17:08 2019 +0000

    bumped changelog version

commit d6e34243217793a4734d19278493f0596fad78a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:08:23 2019 +0000

    fix path

commit 7b65b0ea1bf81f38bcb99d2d456471913aef7ba4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:05:10 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 1d1e0ad5775b6139ccc89322d2d6fabb6d6e2a27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:22 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 75190e12fb82838db4f1a66030729b0b5bb8f11e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 18 08:21:42 2019 -0400

    fix, do not start Whonix Setup Wizard in Qubes-Whonix-Workstation by default

commit 72246b540d99f2f40aa57c6adc4e973ac1a89b76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 21:14:53 2019 +0000

    bumped changelog version

commit 3f652233eb5d54ca34e8e721387e4cef24b63cd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 21:12:07 2019 +0000

    fix

commit fe57ed40400f4b0a2b17115fa4829110715b201b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:48:05 2019 +0000

    cleanup

commit 2f1421433ce824a8d75465b20692477da0c09965
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:45:13 2019 +0000

    minor

commit bfb00901f780e936de10c9390e65986a1be28788
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:44:47 2019 +0000

    minor

commit 920a516720822fc09dccd57233ff4af53d29d17e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:37:16 2019 +0000

    cleanup, remove connection page

commit 6a689b78dbc5c40a62f2c2589bdce94fb3f59c2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:34:22 2019 +0000

    simplification; fix

commit d32c3f17c33207c9a3fe14fd0fb92d5357719cc0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:30:25 2019 +0000

    cleanup

commit 01a57a297d026c4f1cfbecef68404ca49a33bbdd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:30:08 2019 +0000

    cleanup

commit 3dce38a3904d341ad084dc5ed33d9c50b1256048
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:28:04 2019 +0000

    cleanup

commit a01062e95232b5c1080c380b36691070fc6f83a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:26:53 2019 +0000

    remove repository option for simplicity, cleanup

commit cabdfcda7249a50a77f89d44f3705c238b52d1a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:17:45 2019 +0000

    minor

commit 74a60e82f7d87627d21f9b62beed406af72f45fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:16:09 2019 +0000

    minor

commit 836dac9460a3fc11b9ad8b2d4936f0fb2ca3e2e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:15:09 2019 +0000

    minor

commit a16f93cc39204bb9776c96ea19f8669025b64469
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:14:28 2019 +0000

    code simplification, removed unfinished locale setting

commit 819bb1f5191ca447d7202c46d995655e0e764911
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 13 20:10:57 2019 +0000

    shutdown when closing disclaimer screen

commit 88e9efbf14a0af6ae46b2b7273bbaf5742205ae7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:50:40 2019 +0000

    bumped changelog version

commit 22d7ba03323dbc05259ebe2f93ba7e243cd10bd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:06:35 2019 +0000

    fix

commit c15a2a9afc24443062d989d4238801a440abb888
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:05:51 2019 +0000

    disclaimer

commit 1da0b6aa4ed3d54650cd3a280d8a1f510714670f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:44:20 2019 +0000

    disclaimer

commit 99cd5344b090d2f45766cc29d893d442c4adb10c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:42:34 2019 +0000

    fix

commit 4dd90ec73a11cf2a7d78b10d1a3cf62e45c03bdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:41:11 2019 +0000

    disclaimer

commit 37f8dd582aee1fe18bf8893710de82a31fdd3980
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:40:47 2019 +0000

    VirtualBox -> virtualization

commit 96acbe11fd7b17979c1df0d7aa767fcda262b26c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:40:16 2019 +0000

    remove German from disclaimer (no German language being used anywhere on whonix.org)

commit ffc91b4dbc1e991a2a31289dbfbe6fcdbcd9f3ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:36:28 2019 +0000

    typo

commit 9e6d34f4d690be52227dbd630e98f2092ecef886
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:35:55 2019 +0000

    re-enable disclaimer in Non-Qubes-Whonix

commit 7189c6a2e02c10305a0499d83f7db9997de0e4c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:45 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit e56f40705f26094b56cd7b447e918d3722d39969
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 14:11:50 2018 +0000

    bumped changelog version

commit 7fa64df04025d304fa97458a23f730bcc8aedbd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 14:08:12 2018 +0000

    add instructions how to change keyboard layout in XFCE

commit 7ea2f9d8ed9550cb50922a7dc56e8a334a2d155e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 13 13:59:14 2018 +0000

    add instructions on how to change keyboard layout

commit 0b009d38072b8a3d51f68cd254ac33e93c98217b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:07:49 2018 +0000

    bumped changelog version

commit 26fedc8c4074bbeace6d5597bfc34beb3502315d
Merge: 78f6184 88d4970
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:22:36 2018 +0800

    Merge remote-tracking branch 'troubadoour/master'

commit 78f618446e9f25f67cff3b2ce2935d44b6e1ccf2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:57 2018 +0800

    readme

commit 88d4970b0a2d80364f8014992c9829a43d93cac7
Author: troubadoour <trobador@riseup.net>
Date:   Sun Aug 19 21:00:13 2018 +0000

    autostart anon-connection-wizard instead of tor-control-panel

commit eef93e59ad7132bf17aad3f40a1a9e7506fc1fd7
Merge: 558fefd 718fbd0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 18 16:02:57 2018 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 718fbd0e98c69d9bd4fc090eeca99c6179d7a34b
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 16 19:54:02 2018 +0000

    update for tor-control-panel:
    - whonix_setup_wizard.py -> tor-control-panel started it Tor not enabled
    - whonixsetup_check_for_start -> prevent tor-control-panel from starting automatically

commit 558fefd4fbe9649daa7683a491ca75f3c899ed9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 16:10:35 2018 +0000

    bumped changelog version

commit 93ad14a3a940df7b5118fc1073cf871188b3b10f
Merge: f209901 301b6cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 20 23:52:15 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit 301b6cf148dc1ce1b4f250c83a0bd8392c313efc
Merge: f209901 7a36f4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 20 15:46:42 2018 +0000

    Merge pull request #8 from irykoon/master
    
     Replace choosing keyboard layout with choosing input method

commit 7a36f4f77d24e22dd051322d316e7d23ed93a2b2
Author: irykoon <irykoon@gmail.com>
Date:   Tue Jul 17 15:08:49 2018 +0000

    Replace choosing keyboard layout with choosing input method

commit 3870e37961380a3aa03460442a79ee8f017cd02c
Author: irykoon <irykoon@gmail.com>
Date:   Tue Jul 17 15:03:10 2018 +0000

    Replace kcmshell kcm_keyboard with ibus-setup
    
    kcm_keyboard is no longer available as a module in kcmshell4. See
    kcmshell4 --list for all the modules. Instead, we use ibus-setup to
    set input methods.

commit b46b50732458a1ddbbfd72aa9b00a79facf82cb8
Author: irykoon <irykoon@gmail.com>
Date:   Tue Jul 17 14:59:08 2018 +0000

    Use python3 style string format

commit f209901a23a8e830ce3ff72f26f57e50f317a55e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 9 12:32:28 2018 +0000

    bumped changelog version

commit 3ef22611875a09b4f3a3e24831fab72b1877b6f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 7 10:03:04 2018 +0200

    remove connection wizard shortcut since this is now done by anon-connection-wizard
    
    https://forums.whonix.org/t/qubes-whonix-14-0-0-6-9-templatevms-for-r3-2-and-r4-testers-wanted/4988/95

commit f87749a43fb1bbea03ddc861a158c2c75f21395d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 18 14:10:01 2018 +0000

    bumped changelog version

commit ecc06e00aeba1f2931b020b66526cb8f23d38763
Merge: 7696f01 b89292f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 11 21:10:23 2018 +0000

    Merge remote-tracking branch 'irykoon/master'

commit b89292fab5f26efdc5c9505a6a6c779590156674
Merge: c1b0689 7696f01
Author: irykoon <irykoon@gmail.com>
Date:   Sun Feb 11 19:53:52 2018 +0000

    l Merge branch 'master' of https://github.com/Whonix/whonix-setup-wizard

commit c1b0689ecc93bf31448b12e7b85aaa05b81016c3
Author: irykoon <irykoon@gmail.com>
Date:   Sun Feb 11 19:52:42 2018 +0000

    Consistent fomatting

commit dffe81e69e61be69489595662c12d401de1ddce3
Author: irykoon <irykoon@gmail.com>
Date:   Sun Feb 11 19:51:37 2018 +0000

    Switch from distutils.spawn.find_executable to shutil.which

commit e8725695cf0bfac168fdbfdae908643884c70c55
Author: irykoon <irykoon@gmail.com>
Date:   Sun Feb 11 19:49:09 2018 +0000

    Switch from distutils.spawn.find_executable to shutil.which

commit 7696f01ddd7ff8443f878d0a06fafefdf2ddb0db
Merge: 463ea11 0fa65ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 11 20:22:22 2018 +0100

    Merge remote-tracking branch 'irykoon/master'

commit 0fa65eaa52467ebc6222773351dbbd8d0f1243e7
Author: irykoon <irykoon@gmail.com>
Date:   Sun Feb 11 18:22:34 2018 +0000

    Which from distutils.spawn.find_executable to shutil.which

commit 463ea11eabea75038cbade233bfc241173eb328d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 10 15:11:29 2018 +0000

    bumped changelog version

commit a1c859ea30d1cc2f0d16795fa183b4b3c5a31f37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 10 14:58:47 2018 +0000

    fix

commit ba1888405e24d7ad1bb79a1d93329e34fb61ef91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 10 14:57:04 2018 +0000

    fix

commit c8a08185f51c71066bb812ecb21ced2563cb39aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 10 14:53:21 2018 +0000

    fix

commit ee63b529002ca8eaf10b6debd3c7de683d884fac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 6 00:56:24 2018 +0000

    bumped changelog version

commit b7280386985fed56d0a561d00306c4edd1c82581
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 6 00:52:51 2018 +0000

    fix, don't autorun whonix-setup-wizard in Qubes TemplateVM

commit ed5efe6a30cd95e61be7f3708cb7e2f31c761c4c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:38:49 2018 +0000

    bumped changelog version

commit a269bbc616487e57e2ad092f517c0ccc7aa3fed0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 16:01:09 2018 +0000

    exit if there is no page to show

commit 239cfe38c8bed22811b7b1efdf08b6e97d7dfe2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:58 2018 +0000

    readme

commit bc5e6dff4d83f54c3db229771ece17eb4f6b50eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:07 2018 +0000

    update copyright

commit 9dd820c8c2315ce629d84d4a003f38db81dbb8b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:16 2018 +0000

    update copyright

commit 0b382baf38822d33d4feb9d581367155cd77bd65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:28 2018 +0000

    update copyright

commit 85414c5a65664f11c3af0b613aa43c251a33459d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:53 2018 +0000

    update copyright

commit a4d8b04a995971980af5fb356fc5fa7e463ca92d
Merge: cf1d3db 5f0b7fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 21:16:51 2018 +0100

    Merge remote-tracking branch 'irykoon/master'

commit 5f0b7fa9b12eadb61858c422a265e5a51afa5d22
Merge: f8ad8ac cf1d3db
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jan 25 05:14:20 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit f8ad8ac24acc748a8a2669fa18c2fba8e3cbf26c
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jan 25 05:10:47 2018 +0000

    run whonixcheck only when setup or repository option is selected

commit cf1d3dbd16767e8d4fb5531b5f525099491fd9e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 01:18:07 2018 +0000

    add disabled code for starting whonix-setup-wizard on Whonix-Gateway if Tor is not running
    
    TODO: Make sure systemd unit tor@default starts before /etc/xdg/autostart/whonix-setup-wizard.desktop

commit 4e96593f5b4deaae564c0d64423c9bfe1d88eb56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 01:11:13 2018 +0000

    refactoring

commit 4914069f35acfe316e4889962a1526d558d1bc20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:54:39 2018 +0000

    echo to console if Tor is already enabled

commit 14d75944a7c9ad39ee99a77707e03ba0bfe62dee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:50:57 2018 +0000

    print(tor_status)

commit 3fcbde2a5b0a29d66b615e0ef7fa1eea688924c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:48:46 2018 +0000

    comment

commit c5c52fb91ddb3098828127d69fe48eed12f1a284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:45:17 2018 +0000

    intent

commit 295fe3fd0427c9123e4c16e176c8d3cc1023e74a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:41:22 2018 +0000

    code simplification

commit 43fdf001a1ea02a1e33c06830cce9088ce899eda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:39:20 2018 +0000

    fix

commit 603c5962b1331b2cd46dda138bc731e361104365
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:34:54 2018 +0000

    comment

commit 1039070aa136bf7fcd659588e06ec033aca8efea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:29:00 2018 +0000

    error out if neither gateway nor workstation detected

commit beee1a8904c7441b723c0c12eb450dcedf85475a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:25:11 2018 +0000

    no need to start /usr/lib/whonixsetup_cli_start_maybe from here

commit 923deb1f2d4f8327fa4480d02879c5371dd80bfd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:20:46 2018 +0000

    fix

commit 9f897a781fd20c0d6a08121ac2fa8d2bd0f82a8c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:13:46 2018 +0000

    code simplification
    
    fix intend
    
    error out if whonix-setup-wizard is not found
    
    print to console if doing nothing

commit a9d2fdaa19439e3dbb55b80db4e9a1d3676b5b4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 24 23:53:05 2018 +0000

    cleanup

commit fb14293775ff5909079c7a07fb5d39bbbd2f6c3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 24 23:42:58 2018 +0000

    todo

commit e82731e0ac5ecdb1351adf2a1e8d4dcd7cdf66a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 24 23:41:04 2018 +0000

    todo

commit d61cbd76eb17c74011e41d24608ca09a2b5543dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:35:42 2018 +0100

    fix import of tor_status
    
    from whonix-setup-wizard to anon-connection-wizard
    
    do `from whonix_setup_wizard.tor_status import tor_status` conditionally only on Whonix-Gateway,
    because anon-connection-wizard is not installed on Whonix-Workstation

commit 497c4aaa3f438fedf1778e10aa70a4fc4c5f75b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 00:22:15 2018 +0100

    skip file should always be honored
    
    /var/cache/whonix-setup-wizard/status-files/whonixsetup.skip

commit 6097babd1b6284588fa1147265e807f27c1e05d5
Merge: f625378 f210003
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 24 23:27:22 2018 +0100

    Merge remote-tracking branch 'irykoon/master'

commit f210003b8ab13f405d780deb9287e70813d24d28
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 22:02:20 2018 +0000

    Comments

commit 8a74f75d51cb6d98a897a188966ba96380c4d198
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 21:45:23 2018 +0000

    Avoid showing up empty page

commit c1ba193ef5159bb9249e860a33dad808580d5574
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 21:44:42 2018 +0000

    Remove unused variables and logics

commit 31aa29a1eee16b0b786105e5b825804d6fb31390
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 20:55:16 2018 +0000

    Simplify page adding logic

commit 00184f31dc6c9df88f5738dec34733b4a4b68071
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 20:37:41 2018 +0000

    Simplify Pages Steps
    
    1. Replace ConnectionPage with anon-connection-wizard
    2. Remove FinishPage

commit 14320f92c034c660eddf3616b875d5725c44151d
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 20:21:33 2018 +0000

    Fix typo

commit e2bc69a855bc04383b40bfa74d7fb408beecb8b3
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 20:18:34 2018 +0000

    Optimize page adding logic

commit a686ffcd9b2ba530a106a3b9004a87730c06a262
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 19:34:15 2018 +0000

    Relauncher anon-connectino-wizard will guarantee to show up

commit 0f4c749ddb4b0a5dd3ca229b9817f018f3d2a92e
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 24 19:33:41 2018 +0000

    Better code format

commit f6253781a440ab466332c610cb17b79ca9bf45ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:37:06 2018 +0000

    bumped changelog version

commit 8e3b89d6835d13a5f952630d0ad4594245c10326
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:34:52 2018 +0100

    don't depend on anon-connection-wizard so it does not get installed in workstation
    
    by default

commit 68d9a24045bde69b19ab3b569019fa2214543c52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 18 17:35:38 2018 +0000

    bumped changelog version

commit 387998e78f3c680592fc4e7e3c6b2465cdba6aaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 16 22:14:54 2018 +0100

    output

commit 7e85ceae8387a10b97c0f5a69ef81717f00c8868
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 20:15:30 2018 +0000

    bumped changelog version

commit 4dc88058b0bac48ce4b977468d8b638d23586f63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:55:08 2018 +0000

    whonix-setup-wizard autostart also in Qubes

commit b605585bee724a7bdaa827410ede79bb315ea1b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:50:17 2018 +0000

    fix

commit 18d799bc823ef0cf279ae6d1bb73e870fa599174
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:39:24 2018 +0000

    sudoers hardening

commit 0ccb02ef6ca6da99dbff67f64845915a6e3b2875
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:38:29 2018 +0000

    update comment

commit d6c42297c90d9a8f92104183d5b22bb190f2d26a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:36:21 2018 +0000

    sudoers asterix hardening

commit 48348405a818a714fcddd0b8e838aea8d02708c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:59:14 2018 +0000

    remove whonix repository leftovers

commit 347330500d0931f11fd8d50e6a86bbf5309dcec9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:56:02 2018 +0000

    add "whonix-setup-wizard repository" compatibility
    
    (run whonix-repository-wizard then)

commit 6793d6733e79db6e52fcaf1f475970bcc6d33b07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:49:49 2018 +0000

    remove whonix repository leftovers

commit 3c5858554218fc62398a4a4daa320a9ff64fbcca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:47:33 2018 +0000

    move to whonix-repository

commit 61be73d72b49eb3ed328b14022c7a7e5a8262b0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:16:03 2018 +0000

    removed whonix repository setup desktop file since merged into whonix-repository

commit a5fa2031f46d18b19fd7246c5831c38188c7853e
Merge: 5b8b4a3 a6674a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 14:45:31 2018 +0000

    Merge remote-tracking branch 'irykoon/master'

commit a6674a13f7c826e1672e42340f032696d288a7a5
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jan 11 01:00:56 2018 +0000

    Remove whonix_repo pages along with its text in yaml file

commit 87fd8b070d38bc38d127461a0bbf016685a1b794
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jan 11 00:30:28 2018 +0000

    Remove unused messages

commit b71a8276cfa4bd6ed90a42f746ce13728543f4c5
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:44:05 2018 +0000

    Remove import tor_status from anon-connection-wizard
    
    Still we need the anon-connection-wizard as a dependecy because we really use it to do the network connection.

commit 4404d990a2806e55d0dea06dcccb0ff254b1c8ed
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:37:57 2018 +0000

    Add anon-connection-wizard as a dependency

commit 6d3331b15bdfe3f8e96823a4d317315bde7c169a
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:37:03 2018 +0000

    Remove the "quick" option from whonix-setup-wizard

commit cc00c8b5a83560407737a74746de6d16493fa336
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:28:01 2018 +0000

    Use tor_status.py in anon_connection_wizard module instead
    
    This will create an dependency on anon-connection-wizard, which means anon-connection-wizard should be installed by default in Whonix.

commit 06af6ccc34f99119173245bb6ec3f329457ba8c7
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:22:19 2018 +0000

    Remove disclaimer since we do not need it anymore

commit 57f69206f9a258659bde05f8f4fee496b0dcdd4e
Merge: 047e91d 5b8b4a3
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 05:00:54 2018 +0000

    Merge remote-tracking branch 'upstream/master'

commit 5b8b4a33b96ccab81b867431484ba9439e089f50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 6 15:09:02 2018 +0000

    bumped changelog version

commit 8349df230e237706d17f0b74d79a674968b850ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 6 15:10:05 2018 +0100

    Revert "add missing dependency lsb-release"
    
    This reverts commit f967b0e7a87475f760316a2d8a6cd1342e6db776.

commit f967b0e7a87475f760316a2d8a6cd1342e6db776
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 6 14:44:49 2018 +0100

    add missing dependency lsb-release

commit 047e91d9e3b78356f739ff565b3090a8bbaf704a
Author: irykoon <irykoon@gmail.com>
Date:   Sun Dec 3 07:16:18 2017 +0000

    Remove `tor_status.py`
    
    Remove `tor_status.py` from `whonix-setup-wizard` package since an extended version of it is available in `anon-connection-wizard` package.

commit eaf739ba5888db1a92f3518b3d3ae70d217203f3
Author: irykoon <irykoon@gmail.com>
Date:   Sun Dec 3 04:57:09 2017 +0000

    Minor commenting
    
    Integrate Anon-Connection-Wizard into whonix-setup-wizard
    
    1. Remove torrc status page
    2. Change the connection page to a big button which will launch anon-connection-wizard

commit 397a71b49db3a49efa667bf306f2e7f7777580f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:35:28 2017 +0000

    bumped changelog version

commit 5e0bfd1df899998c99d81111b9abda59d77b5a21
Merge: dcdea7f 0d28399
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:27:27 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit dcdea7f80477d01a84b7ddfdec21c8682a561a91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:45:16 2017 +0000

    bumped changelog version

commit 0d2839908bfe86892e627987b034765cb02c17c0
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 16 10:58:10 2017 -0500

    256mb gateway ram documentation change.

commit 0a383c0ea26300c75714d4af994de76d34df6cd0
Merge: 70ced07 07cba3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 9 11:00:53 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit 07cba3ab93a457274473008e1241c1c25892ac65
Merge: 70ced07 48f868f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 9 11:00:46 2017 +0000

    Merge pull request #2 from irykoon/master
    
    detailed instructions on bridges

commit 48f868f4a9b1da1a675b8ff88a220615dc0b72cf
Author: irykoon <irykoon@gmail.com>
Date:   Fri Jun 9 03:07:58 2017 +0000

    typo fixed

commit 65502348fce6142f1b1974d066a8417a7e047e5e
Author: irykoon <irykoon@gmail.com>
Date:   Fri Jun 9 03:03:23 2017 +0000

    add more instructions on configuring bridges

commit 70ced0721166eae19da79a11eaabd77bbf305fcb
Merge: 7e3b439 5be18a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 5 14:36:28 2017 +0200

    Merge remote-tracking branch 'origin/master'

commit 5be18a5c47d8eb5a86ac40264274cd30f7abfaad
Merge: 7e3b439 6f9436d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 5 14:35:22 2017 +0200

    Merge pull request #1 from irykoon/master
    
    update the path to torrc

commit 6f9436d98a5127a3ba28a80ca322919f5e1dca33
Author: irykoon <irykoon@gmail.com>
Date:   Sun Jun 4 02:45:57 2017 +0000

    update the path to torrc

commit 7e3b43926bc4e50b977eb1ada4c496186108df85
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 13 17:29:39 2017 +0000

    update maintainer

commit c78ec4983ffe11d0c14a9f62dd7699364a8e1e38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:21:33 2017 +0000

    bumped changelog version

commit 80f7f46b6b01b0ea64487ce83c259c0d6994d478
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:51:47 2017 +0000

    "$@"

commit 2335738aaa083036def07a361ffa40e46ae77974
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:08:05 2017 +0000

    bumped changelog version

commit 14981a944f8102f41cd1a4ef815d19fd0066d813
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:07:58 2017 +0000

    add signed commit

commit 52f8760f2a2d5ffda2a38f2d907097e7cf07e6bc
Merge: 998aad0 4864784
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 26 19:14:31 2017 +0000

    Merge remote-tracking branch 'joysn/master'

commit 4864784435e5da96369167ed7e8f214ceceb3fc3
Author: JoySN <joysn1980@yahoo.com>
Date:   Sun Feb 26 09:03:37 2017 +0000

    Minor import issue
    https://phabricator.whonix.org/T640

commit 998aad0f0b60937c5ec74ccb4646abe39a8a294e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:37:04 2017 +0000

    fix Tor stop action

commit fb8886781ebb1e8565b4038758659cdc6b33817a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:36:33 2017 +0000

    fix
    
    https://phabricator.whonix.org/T637

commit 91f9882b5f38522da27b4a1051dab99d3520821b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:21:49 2017 +0000

    use systemctl --no-pager to prevent blocking due to systemctl interactivity
    
    https://phabricator.whonix.org/T637

commit 125bbda619ff24d9c2cca3bbf9b3aa5375c2abaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:18:45 2017 +0000

    bumped changelog version

commit dcdecbe7caed01f47cdf2d3fa723ac3afcacc464
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 11 14:28:57 2017 +0000

    python-guimessages -> python3-guimessages

commit 241c615f7c92762e690c1aa0bb7e9d994d4a5c87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 5e7ac3d25de08304697e67c75da6f2a49c0da7b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit 065d2b9bcf8060c704d8886b034412d206750f43
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:27:10 2017 +0000

    packaging simplification ruby-ronn (>= 0.7.3) -> ruby-ronn

commit 26b5491354863d11db097fde728efd1e330f9961
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:56:13 2017 +0000

    update build dependencies for python3

commit 94def7237da900405bfbfcc3a94758f8dc457c2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:50:53 2017 +0000

    add missing Depends: whonix-repository
    
    otherwhonix whonix-setup-wizard repository would fail

commit 18732accb21ae6003b690cdd1e6dbbc3b8906a9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:46:02 2017 +0000

    move tor_status for python3 support

commit 4beda7ce4f2402573c13efd9e6ac0f7469061635
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:38:24 2017 +0000

    update packaging for python3

commit 40bc88e44f7f97954c6ff066c45b6ecd177d3561
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:37:54 2017 +0000

    move from usr/share/pyshared/whonix_setup_wizard to usr/lib/python3/dist-packages/whonix_setup_wizard

commit 90e818689f1b2b410aae84a9f484e3978d63ae03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:19:00 2017 +0000

    add python3 to Depends:

commit 3f27e6ce11d5c7d0a6299ac8d97a423b738d70e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:17:02 2017 +0000

    update dependencies to python3

commit 39196936088f03719dfb33e0d3001438d27b3c3d
Merge: 1709d0e 2b0949b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 14:16:08 2017 +0000

    Merge remote-tracking branch 'joysn/master'

commit 2b0949b850c16bc18c74d8128622ac3adc139027
Author: joysn <joysn1980@yahoo.com>
Date:   Fri Feb 10 05:54:40 2017 +0000

    port whonix-setup-wizard to python3
    https://phabricator.whonix.org/T628

commit 855e836f80712a6dae078d52862ef2529752b4a1
Author: joysn <joysn1980@yahoo.com>
Date:   Fri Feb 10 05:51:14 2017 +0000

    port whonix-setup-wizard to python3
    https://phabricator.whonix.org/T628

commit 1709d0e6fe7d1510856ab0713fdee2c9e7e49f00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 14:36:13 2017 +0000

    bumped changelog version

commit 6f93aa87653ac50864669bb95656df33ce0bf9c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 14:36:08 2017 +0000

    add signed commit

commit 1a37bdf99ed244907696fcb91f960781888e69af
Merge: 05cb6de d4d4cfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 11:36:51 2017 +0000

    Merge remote-tracking branch 'joysn/master'

commit d4d4cfcdd8bdaab6b7f5eca36639ae31efef8104
Author: joysn <joysn1980@yahoo.com>
Date:   Wed Jan 18 09:00:15 2017 +0000

    ctrl+c support in whonix-setup-whizard
    https://phabricator.whonix.org/T117

commit 05cb6de376de205ab21e820040d45c727baf8f44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:39:48 2017 +0000

    bumped changelog version

commit 92ee7452e1aa83535fb7805371124df98289eee7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:53 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 660e3ffd16bd86c78bf729fdcc6621c73da4ab3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:42:26 2016 +0000

    bumped changelog version

commit b26952986f47ba485e11613e09e8969ed0ebd6b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:19 2016 +0000

    readme

commit f01536007784b5522ec50084c29cc38ed2606e91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 26 05:09:00 2016 +0000

    bumped changelog version

commit dee69afdf4101064b6d71dba9e238f562934927e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 26 05:07:00 2016 +0000

    reset master branch to stable branch

commit 76d7feebde5c661fdf8372fe1d50c8c0497f041f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:55:00 2016 +0000

    bumped changelog version

commit 8a20a48799f66fa256033c24313cbd9675d59725
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 31 01:29:06 2016 +0000

    added stable-proposed-updates repository
    
    https://phabricator.whonix.org/T200

commit 8df32c994d70a461b3f4d6754af45640c61e8b6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 28 11:19:16 2016 +0100

    tor -> tor@default

commit 4c71c615b8b568a9e5598dc32ccdd51c2aee4541
Merge: 391edfa 1aadd37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 15:16:49 2015 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit 1aadd372d062de487eabce06d4b3efa79903199a
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 22:34:50 2015 +0000

    whonixsetup-check-for-start
    Run anon-connection-wizard if Tor was disabled bu user.
    Do not re-run whonix-setup-wizard.

commit d4c87f20eb02c690d81e43cf65d106513179157f
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 21:08:15 2015 +0000

    whonixsetup_check_for_start
    
    - gateway
    In Qubes-Whonix -> anon-connection-wizard
    In non Qubes-Whonix -> whonix-setup-wizard
    
    - workstation
    In Qubes-Whonix -> exit(0)
    In non Qubes-Whonix -> whonix-setup-wizard
    
    Remove .skip files conditions.

commit 391edfa4d321f27aa1f74a07b8c8704767aaee70
Merge: 21881df 6c20611
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 19 21:18:13 2015 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit 6c2061165455e9b6f7a49f1729b97d14dff1d666
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 19:51:39 2015 +0000

    sudo -> kdesudo

commit 65dd7a96842dae6168907ebecbf9e8bfc2eb9bee
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 19:50:23 2015 +0000

    remove unused imports

commit f9074b7715d881d2cdce167be63d849cf08cb82e
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 17:25:08 2015 +0000

    resize whonix repo page when first run notice not shown

commit b132a3eeeb75eb166e7e7d8679f455a1904eca0f
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 16:56:37 2015 +0000

    do not show first run notice in workstation / whonix vm
    remove testing code

commit 0e5a441fbf091d5d8dfd2a90334cb9f23bd8e102
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 16:19:58 2015 +0000

    improve logic in running decision and finish page

commit 21881df28d2ba3b1017fc4324b44e1d1283f412c
Merge: 47074cd 7cac2aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 19 16:40:38 2015 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit 1caa68ab4da53be68047b34e614e2a912dd1a797
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 09:02:36 2015 +0000

    logic cleaning

commit 52af55c20317ae4046826f852efde3361b28ecf4
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 19 08:59:28 2015 +0000

    rewrite wizard running logic

commit 7cac2aa31efd28c37b1c94c5f2edcc1ebe3a424d
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 18 23:51:08 2015 +0000

    deprecate finish page

commit b5824d8615ea1e705a807a65d85bf8900e8aae19
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 18 22:28:26 2015 +0000

    run anon-connection-wizard if in gateway and if run_whonixcheck (first run)

commit d0a5c35f62c83c2790157c51ccc64b6cc01ec011
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 18 19:42:21 2015 +0000

    Do not run "whonix-setup-wizard setup" in Qubes.
    Related to https://www.whonix.org/wiki/Dev/whonixsetup#Where_to_show_which_page_-_Non-Qubes-Whonix_vs_Qubes-Whonix
    "whonix-setup-wizard setup" is never used in Qubes.
    
    Add
        if argument == 'setup' and os.path.exists('/var/lib/qubes'):
            sys.exit(0)
    
    so that we do not need any longer the .skip files.

commit d57e4e846da2343f5273ed9b8bb745153e3a547c
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 18 17:30:35 2015 +0000

    remove import tor_status
    remove 'quick' argument

commit 15313019a7f4e0d4a6c8cb8fba2447ca85fc5810
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 4 22:35:45 2015 +0000

    remove tor_status.py

commit ae1b4e2b39343300826fd7480c3d747ab9f0f302
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 4 22:23:42 2015 +0000

    remove disclaimer_not_understood,
    as it is set to true during the page loading.

commit 08b5d2ee727f23920244ff81eb67e84302406b4d
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 22:10:51 2015 +0000

    + disclaimer_not_understood common variable

commit 39f6c78e511b82948efbd6da70b3ad1de3716739
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 21:59:29 2015 +0000

    remove extraneous status file writing

commit 68e6c8eddf4559ee56f0fcbba5a4c0c675149aa6
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 21:40:41 2015 +0000

    reorganize setupUi() in WhonixSetupWizard class

commit 15734fd09e041b93a8a3804d47af55124d0f17f8
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 21:26:38 2015 +0000

    cleanup

commit cdd98ba8e23863c0ac77166c177153f975333065
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 21:05:35 2015 +0000

    remove all status files except whonixsetup.done

commit 6588d8b7f2804d2893ee92cae8125761ce3413b6
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 20:18:50 2015 +0000

    reoder pages: disclaime, first use, repository, finish

commit 0da2db6474f22ebc276601bd7a233003a50e2af8
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 19:26:36 2015 +0000

    reinstate root-check

commit 15617e3192e2a827522afbb9dc3eb2ba450f31b3
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 19:23:38 2015 +0000

    remove connection pages

commit 65ae22a0cbf715dae7960cf99a8d568803ffad71
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 19:19:38 2015 +0000

    cleanup

commit 27795095c9a4221cfa44381e650b78b20cb3f2c4
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 3 08:01:49 2015 +0000

    comment out environment, comment out "if gateway" code blocks

commit 726a54cc68917651bacaacadb065d890c5e882c5
Author: troubadoour <trobador@riseup.net>
Date:   Wed Dec 2 19:51:52 2015 +0000

    move python files in /usr/lib/python2.7/dist-packages/whonix_setup_wizard/

commit c7baed877a8145635c27a9a8f8f3034506e016eb
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 28 17:03:50 2015 +0000

    Create /etc/tor/torrc.orig at first run of the wizard.
    Used as a template to write a "fresh" torrc when running the wizard again.

commit 33e6a8cd51cd6a95673ab7e5f15e117c05e6f244
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 28 15:42:22 2015 +0000

    Debugging: write bootstrap status to stdout in real time.

commit ba7125d1fbdcfdd05e7f63e8c27fcd6db0d36229
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 28 08:17:29 2015 +0000

    remove unused transports from transports combobox

commit 254174fd9b7d8329e800806e35320a941213d50a
Author: troubadoour <trobador@riseup.net>
Date:   Thu Nov 26 17:32:24 2015 +0000

    "quick" argument
    
    sys.exit(0) moved after Tor bootstrap loop.
    Write "whonixsetup.done" if file does not exist.

commit d45ae3bd7d3131292b474b5f5638eb85f090579f
Author: troubadoour <trobador@riseup.net>
Date:   Thu Nov 26 15:10:04 2015 +0000

    simplify tor bootstrap loop

commit d7c8828ab76cbd0f0efe57e6ad6a659884c61056
Author: troubadoour <trobador@riseup.net>
Date:   Thu Nov 26 15:01:37 2015 +0000

    use "stem.connection connect" instead of "stem.control controller"
    more generic -> no socket information required

commit ca9e0f977dd6ca5d8fd5d556cfb159e49db21b10
Author: troubadoour <trobador@riseup.net>
Date:   Thu Nov 26 14:06:11 2015 +0000

    tor 0.2.7.5 -> use tor@default service in tor_status.py
    tor service returns status 0 immediatly, regardless of tor status.

commit 369b869a723370a67826f828cf533ae9423998ab
Author: troubadoour <trobador@riseup.net>
Date:   Mon Nov 23 16:42:53 2015 +0000

    replace /etc/bridges/default.json with /usr/share/whonix-setup-wizard/bridges_default

commit 7ef3bbc5f5b96662747c165dbf80becbe9438ce1
Author: troubadoour <trobador@riseup.net>
Date:   Sun Nov 15 17:03:57 2015 +0000

    move additions in etc/apparmor.d/local/usr.bin.obfsproxy to anon-gw-anonymizer-config

commit a22377074d602174a9f1761abf3ee7c3ba960270
Author: troubadoour <trobador@riseup.net>
Date:   Sun Nov 15 12:29:24 2015 +0000

    + etc/apparmor.d/local/usr.bin.obfsproxy -> fix apparmor denied message when setting obfs3 and scramblesuit transports

commit eee80dab842220ae6b2b7f1d1fcdcef64a3b93ca
Author: troubadoour <trobador@riseup.net>
Date:   Sun Nov 15 12:27:49 2015 +0000

    default bridges -> etc/bridges/default.json

commit 68b32eda04f77d9772641ff46f72738af5260bb4
Author: troubadoour <trobador@riseup.net>
Date:   Sun Nov 15 12:27:04 2015 +0000

    tor-launcher initial commit

commit 47074cd7951057a047c7cf7237845d7fbd9733f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:32:02 2015 +0000

    bumped changelog version

commit 8b12599663348784893c94bdcc0ecf58b7fb3d05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 02:14:28 2015 +0000

    output

commit 2e0b087f07d9e701ba9b722ef0ae6d08ca2cee15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 02:10:36 2015 +0000

    minor

commit ed586662f54047b48a3557462f439ad2a023b1c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 02:05:47 2015 +0000

    implemented 'whonix-setup-wizard quick', which instantly exits 0 if Tor has been enabled [not already been enabled] so the number of Whonix Setup Wizard pages in Qubes can be reduced to 1

commit 545aa19c069d7b685924b2c309c1a1a5fe2697d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:37 2015 +0000

    bumped changelog version

commit 05ec9550c04b49ac5dad26218db862407a0fd642
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:33 2015 +0000

    bumped changelog version

commit bf6b1a08ee376899dcae19e02a1dd99a2fccf18c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 12 04:09:11 2015 +0200

    added 'NotShowIn=QUBES;' to etc/xdg/autostart/whonix-setup-wizard.desktop so the qubes-whonix postinst script does not have to modify that file

commit 468d59e26f8aa70b689d7bac3358f6ad6eae1f9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:45 2015 +0000

    bumped changelog version

commit c163be3169ae19d9c3e9561b01c8ae19e9c5a018
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 28 15:25:50 2015 +0000

    bumped changelog version

commit bd6952502259517defea9197e1cab5b5a5cfddb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 28 15:22:39 2015 +0000

    typo

commit 816078ba8d92f33a015e8b000ccc6652af0137ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 14:50:48 2015 +0000

    bumped changelog version

commit d5aacf5c58d5aad1c158e589b43d0dd5ccc9cc3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 14:48:34 2015 +0000

    fix 'Tor fails after reload related to torrc DisableNetwork setting issue' by only restarting Tor, no longer trying to reload Tor - https://phabricator.whonix.org/T320

commit 21397c874c1a2b522832bb11fcd3f9b94fa6e2db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:16 2015 +0000

    bumped changelog version

commit ce89f2cab08e9f68c8977768b33dbd2c0c95b4b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 14:26:49 2015 +0000

    added 'Keywords=' to '.desktop' files to fix lintian warning 'desktop-entry-lacks-keywords-entry' - https://phabricator.whonix.org/T281

commit eb09ceb416e470f22dd7b87540d0bb96ee315758
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:33 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit c54381fcab83011b89f86b1d80086932dff4d901
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:42 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 579cac79bad49fa60ab0d9f360a0449fb079c8a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:17 2015 +0000

    bumped changelog version

commit c4aab36b88f410b260b179e2c618ff652fb0d818
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 19:14:18 2015 +0000

    fix

commit 10aa6b59f3c2a3b1a74916ba02ca40551a7fe23c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:46:59 2015 +0000

    fix

commit e09f46a5dd18d8ab337f34e4ef6002cf4c1dc0f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:43 2015 +0000

    added genmkfile to Build-Depends

commit b6aa9cc4d7206efbb773369264f19ed3e5f7231d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:47:16 2015 +0000

    updated debian/rules for makefile generic to version 1.5

commit a34acdfb0e34aba11e8e928f65753c9d975e5c03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:58 2015 +0000

    updated makefile generic to version 1.5

commit 6103b713075320a6c325679680f770982c29a1b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 12:22:13 2015 +0000

    bumped changelog version

commit 4b30fff0f80b762ab8115311d156965d5211e26a
Merge: 38b6cfa 33b63f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 12:21:03 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 33b63f7d6aca34cf47b2d12e22180205050598ef
Author: troubadoour <trobador@riseup.net>
Date:   Wed Mar 25 19:40:00 2015 +0000

    unknown arguments, increase size of concection  page

commit 38b6cfa81b8989803214519e6c0f2afdcb18e10f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:14 2015 +0000

    bumped changelog version

commit e9f9649439c93a245591bb63d14654b54cd6864d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:04 2015 +0000

    updated makefile generic to version 1.4

commit bf7fc8a5d3ca5d5fab9a96b3a42f6c6e8053785e
Merge: b84a98e 1378352
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 20 09:11:32 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 13783523563e82461bfeede216a985a135b0fe0e
Author: troubadoour <trobador@riseup.net>
Date:   Fri Mar 20 06:10:14 2015 +0000

    fix resizing issue

commit b84a98ea7a88ff15477a3ed71f51e05da6267a0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 19 12:18:23 2015 +0000

    use --repository rather then --codename to fix "whonix-setup-wizard repository - code names issue - stable vs wheezy" - https://phabricator.whonix.org/T232

commit 402599ad4a99ac5ce924bcba050d09713417da2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 22:15:22 2015 +0000

    man page

commit fd1157311a7cebeafd1226184f409bf7f58b301f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 22:14:38 2015 +0000

    man page

commit 76adf69c1dac839db439cf18b0ad5b171d6c79ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 22:08:47 2015 +0000

    instead of checking for anon base files folder, check for anon base marker files

commit a9a0c091ec95b0f27ab3da72a249b156188029be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 22:02:36 2015 +0000

    use distutils.spawn.find_executable instead of hardcoding paths for startup wrappers

commit 99e1a78a1ef6669b70e4c186ff7d17cb40e27cbe
Merge: ff45ef2 162f8d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 21:04:09 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 162f8d95fcc9a8ceeec92ea291ef1bfe4c728a38
Author: troubadoour <trobador@riseup.net>
Date:   Wed Mar 18 20:49:44 2015 +0000

    start the wizard in case of problem with /etc/tor/torrc

commit ff45ef25ff161d11eb6a177dd478b27c341bbb6e
Merge: 9b19ca7 e59e6ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 17:43:11 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit e59e6eee19b167e1d6bd18343ec1da70f1b56a5c
Author: troubadoour <trobador@riseup.net>
Date:   Tue Mar 17 16:58:31 2015 +0000

    finish page only if all status files exist

commit 9b19ca736fea17f4c08be1b8db2660d9a71d3ba4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 23:35:10 2015 +0000

    added whonix-setup-wizard repository start menu item

commit 3481a35a6854b6579fcc8e02b44ee2c4a0ad25be
Merge: 237d3ae 1cfe449
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 12 23:58:49 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 1cfe44910b74f8d3f1d4ab319e01c3175ea723c2
Author: troubadoour <trobador@riseup.net>
Date:   Thu Mar 12 20:21:19 2015 +0000

    exit if not show_disclaimer (workstation).

commit 6cc731d54652afec7211982643d01a5efef5060b
Author: troubadoour <trobador@riseup.net>
Date:   Thu Mar 12 19:36:15 2015 +0000

    check if whonixsetup.done. remove satus files folder check in finish page.

commit 61d3c3116ec029a04aa0f96ccdf54ab5bcb6b563
Author: troubadoour <trobador@riseup.net>
Date:   Thu Mar 12 19:24:04 2015 +0000

    check if status files folder exists

commit 237d3aeeecbda96ffed89f996ddcdb03a77df8f7
Merge: 967c855 7c8deda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 11 20:52:54 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 7c8deda88b911987c497050914b23dbc3f082d98
Author: troubadoour <trobador@riseup.net>
Date:   Wed Mar 11 20:18:51 2015 +0000

    whonixsetup.done in wirkstation and gateway

commit a0463f58ca131c536f5255f0e9c289305e6c6f29
Author: troubadoour <trobador@riseup.net>
Date:   Tue Mar 10 21:30:51 2015 +0000

    - whonix_setup_wizard + WhonixSetupWizard

commit 30f8317ccfe494de691c38a640ac0b1394a2666f
Author: troubadoour <trobador@riseup.net>
Date:   Tue Mar 10 21:21:31 2015 +0000

    remove whonixsetup completed in whonix_setup_wizard __init__

commit 967c855dbdd0e483cee40a4e27072ababb8ad146
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:35:42 2015 +0000

    comment

commit 1c209b83912b3a8d11cbdd07287f5fe7dbd052da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:34:05 2015 +0000

    typos

commit 32274f479f4facb067b1df8e2039580648bd7516
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:31:33 2015 +0000

    cleanup

commit 4a45a757d2e29b62ad66e27024a5d97701868cc4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 09:45:01 2015 +0000

    support for legacy /var/lib/whonix/do_once/whonixsetup.done

commit c10ec2c5e45fa765536aba9ca372ea7aa68107a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 09:42:25 2015 +0000

    added support for /var/cache/whonix-setup-wizard/status-files/whonixsetup.skip

commit fc7aae5689f99755228a252916d18e874ff44c6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 09:26:16 2015 +0000

    implemented /var/cache/whonix-setup-wizard/status-files/whonix_repository.skip and /var/cache/whonix-setup-wizard/status-files/first_use_check.skip

commit 5b379ec2e2dd27fd93e163fb4f35132d55d9fe0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 09:19:38 2015 +0000

    instead of /var/lib/whonix/do_once/whonixsetup.done use /var/cache/whonix-setup-wizard/status-files/whonixsetup.done - https://phabricator.whonix.org/T155

commit 563462322791d060bb49d8c5632c8e50bb357b7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 9 20:14:26 2015 +0000

    fix, create /var/cache/whonix-setup-wizard/status-files/whonixsetup.done also on Whonix-Gateway

commit 3203700c6ad08e08ca0a987601c675a552eed987
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 9 20:08:39 2015 +0000

    instead of /var/lib/whonix/do_once/whonixsetup.done create /var/cache/whonix-setup-wizard/status-files/whonixsetup.done - https://phabricator.whonix.org/T155

commit 157710e28de19a4410b44617a01a1dd644140376
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 23 16:56:01 2015 +0000

    fix, removed config-package-dev dependency, since not needed

commit 74bfb68c4c59b9a580176efcc76633628abcc8ae
Merge: 6821231 ab7348d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 18 09:26:30 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit ab7348d85cf9b0f5df9498a3040aafa971613e2e
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 17 22:06:42 2015 +0000

    arguments parsing -> argparse

commit 68212319052ec2743ab9b00733c47f5d7f3dc7e3
Merge: d278705 98e6ff2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 17 20:21:58 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 98e6ff2f7a0318c2a1a73c793a66b94aeed1c16c
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 17 19:16:53 2015 +0000

    parse command line parameter

commit d2787058939480d666edf6a6a912135574d5d362
Merge: 2cba459 9494ff9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 16 21:15:40 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 9494ff92de2e875bd57a15be488ffc0e8d35cc33
Merge: 07a9170 2cba459
Author: troubadoour <trobador@riseup.net>
Date:   Mon Feb 16 20:05:41 2015 +0000

    Merge remote-tracking branch 'origin/master'

commit 2cba459e7a2bba9b54b326177cf5af71b727b95b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 16 07:38:42 2015 +0000

    made /var/cache/whonix-setup-wizard/status-files writeable by everyone - https://phabricator.whonix.org/T155

commit 23a9205929a63c3ac6ee334f9ddbda2f02076486
Merge: a67cbc4 04a7a34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 14 03:10:21 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 07a91709dbea28e43c975b9d4f52b0d46eec15ee
Author: troubadoour <trobador@riseup.net>
Date:   Fri Feb 13 21:32:35 2015 +0000

    pep8 compatibility

commit 04a7a34fd87616af0e428334eabdffce6edd79c1
Author: troubadoour <trobador@riseup.net>
Date:   Fri Feb 13 20:12:08 2015 +0000

    status files -> "."

commit e94a2786938e26e61916d6f5e036e16ea6fd90bd
Author: troubadoour <trobador@riseup.net>
Date:   Fri Feb 13 19:58:47 2015 +0000

    status files -> "."

commit a67cbc462229d9c4f5750a690bd4438764850a96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 12 22:09:08 2015 +0000

    bumped changelog version

commit e7ab058dcc40de3a2c77d64aafed6da8191771d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 12 21:58:58 2015 +0000

    added postinst script that creates /var/cache/whonix-setup-wizard/status-files

commit 33c67c0fc78c8bca8767113d34812deb861076ed
Merge: 9fa7c38 ef2dde0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 12 21:32:55 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit ef2dde08e4391139ec1d47a725866f9485bdc9b4
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 12 20:36:18 2015 +0000

    cleaning up, comments

commit f641bb55531cf35aa3675ea06a2cbdca870d9dca
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 12 20:24:04 2015 +0000

    all status files in /var/cache/whonix-setup-wizard/status-files/

commit ebd107ced797ebfb5e2cee73134b12cab847db9f
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 22:02:03 2015 +0000

    fix: locale_settings window size

commit 6152195965d910c2150a4def089f734f9c3cb381
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 21:56:48 2015 +0000

    fix: bug when running repository only

commit d01f7dde10b696bacf31f7eed4c9fdbbcb1e0f9c
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 21:40:02 2015 +0000

    new status file. back button through the whole wizard (don't delete whoinx-repository pages)

commit 9fa7c38aa2a785df8b28d85e5af033ccca792738
Merge: 24eeac0 3c90504
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 11 17:44:26 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 3c90504286afd1bc983d4f90e7422214b36d9a22
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 16:46:16 2015 +0000

    kcmshell commands

commit 02da9d4fb6873087c3aa8450b75cba0476af1f2e
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 15:30:00 2015 +0000

    kcmshell4 check in main()

commit 24eeac094bcbd6e66e49ae04739aade1b84009c5
Merge: ec04e29 161f730
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 11 01:17:59 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 161f7304be95f5f7fc1c25be13ebd6c4b25d3c78
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 10 21:14:30 2015 +0000

    translations for new pages

commit 730f693bed51966b128fb051faee804aff3b9f5a
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 10 20:43:43 2015 +0000

    new page in locale_settings if kcmshell4 not found

commit ec04e296843ff09dcdb890474963bc161ee0efd3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 10 03:48:36 2015 +0000

    - fixed whonix-setup-wizard start bug if /usr/bin/kcmshell4 does not exist https://phabricator.whonix.org/T156
    - print output, if kcmshell4 does not exist
    - search for kcmshell4 (similar to `which`) rather than hardcoding /usr/bin/kcmshell4

commit 9707d44d34ac6ca58add41b20e4e2eba3d74cb9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:47 2015 +0000

    bumped changelog version

commit 6b2244760dca891fa591f270b25d955a87fdb7bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:09 2015 +0000

    added changelog.upstream

commit 787759d9b685bf5861c29b7e04fea1dcaa774e39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:03 2015 +0000

    updated makefile generic to version 1.3

commit 9a37125c1bf11a62f6b23cd160b106135a11ffca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:03 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 48965cf2dd4abd71228bfc39c551c52ea745ecda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 30 12:19:32 2015 +0000

    moved from /usr/lib/whonixsetup_check_for_start to /usr/lib/whonix-setup-wizard/whonixsetup_check_for_start

commit 841111fc28386b5f63136ba5d38c40e58e479371
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 30 12:17:45 2015 +0000

    check for exact marker file rather than folder

commit 7255731d45af40740a63a0a02ede18f68dfab0e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 30 12:16:31 2015 +0000

    removed extra new lines

commit 56b2194892eb0f7506020eff416fe84e7d700fbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 30 12:14:18 2015 +0000

    check if whonix-setup-wizard is executable rather than just for existing path, using distutils.spawn.find_executable (+ additional /etc/sudoers.d exception) allows others to put their preferred version into /usr/local/bin/whonix-setup-wizard, such as to add a wrapper

commit 9b3b9ce278ba6c50153fe42be68e6dbbd68fe5ef
Merge: 424aa72 8bcc2b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 29 23:04:58 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 8bcc2b12e99f3b633625f170447989ca43f503e8
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jan 29 21:53:02 2015 +0000

    remove "if os.path.exists('/tmp/rads/start_x.status'):" in whonixsetup_check_for_start

commit 424aa722f2f2cdef687a5767f9e08b94e5268043
Merge: 199c6a9 4859ab8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 29 00:35:32 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 4859ab8c19ed084137ba78c56df391d87a51f9a5
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 28 19:37:45 2015 +0000

    tor status check even if DisableNetwork 0 uncommented.

commit a4d24fa10a0505595ef3001b852700e12a9caf64
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 28 19:09:08 2015 +0000

    + setOpenExternalLinks i first use notice.

commit 199c6a991a29108a778dce98a1c920e6a1cb86f6
Merge: eb82e89 64ab7f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 28 18:57:59 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 64ab7f8df3cb63ea7d1ac902be04edce480cccad
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jan 27 17:11:56 2015 +0000

    more fixes for Whonix-Workstation

commit 9563557b408d2c70aee0d080301d0d9f9aa41438
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jan 27 15:11:36 2015 +0000

    fixes for Whonix-Workstation

commit 385ae14bb307331a4b061c3e2440587f0c4b3b0f
Merge: 6ec9db9 986c5fa
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jan 25 14:32:12 2015 +0000

    Merge branch 'master' of https://github.com/troubadoour/whonix-setup-wizard

commit 6ec9db9fad2e0604e76fd20ddff3e9bbe361e0d5
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jan 25 14:28:39 2015 +0000

    consistent message in locale_settings finish page.
    run first_use_notice only once.

commit 986c5fa57fb7efab7c9e85b24eecabd5d188753f
Author: troubadoour <trobador@riseup.net>
Date:   Fri Jan 23 13:00:51 2015 +0000

    adjustments for Whonix-Workstation

commit 29d69d57d4fc47f42505329fb587181872cb0363
Merge: 3b97ca0 eb82e89
Author: troubadoour <trobador@riseup.net>
Date:   Fri Jan 23 07:25:09 2015 +0000

    Merge remote-tracking branch 'origin/master'

commit eb82e8939bdd6632b8efaaacca6446f82d6c2015
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 22 22:46:49 2015 +0000

    removed pyc files

commit a74632201105a726d9f64a33ae57e832d42ab250
Merge: 07ac0f6 70d395f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 22 19:17:23 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 3b97ca06b28eef69cb88cde62c063a76020e61ad
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jan 22 19:15:31 2015 +0000

    display first_use_notice only once.

commit 70d395f42e1722fe42dffa8666ec52261f68aaf1
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 16:05:56 2015 +0000

    locale_settings: message in finish page if locales changed.

commit 5ceea73782ecba6d99ea50207cb7569e3366f807
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 15:26:46 2015 +0000

    "coding: utf-8" in the right place.

commit 9b9a922fcc69177f2262022277ce0c97bf47d9e1
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 15:16:22 2015 +0000

    locale_settings: back to default if no option checked.

commit 5b33957f720ffcf4f62b0b98a18e4102416c3774
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 12:35:48 2015 +0000

    set language and keyboard checkboxes.

commit d9f2b64bb02bffe0e9fed54812dd9d5c497a6249
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 12:14:33 2015 +0000

    allow locale_settings as user.

commit ca1b7d05c853a56df7c47adfa7f1fe8b4291d729
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jan 21 12:11:06 2015 +0000

    remove pycountry and icu imports.

commit 07ac0f62e17009f862952ec7ccda1c7656e9a81b
Merge: 1887598 e6689d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 19 23:17:46 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit e6689d94339d9498e2a22f680ce304bef27f8852
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jan 19 21:12:22 2015 +0000

    + first_use_notice
    + locale_settings

commit 188759890b88ffb6dc679f69ac22afcc18c9002d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 23:54:51 2015 +0000

    Fix, don't use hard coded "kdesudo" within ".desktop" file, lintian doesn't
    like this and it's not desktop environment agnostic. Added a wrapper to
    workaround the lack of a Debian utility such as "su-to-root -X" that supports
    passing command line parameters.

commit 7442cec5793bc7c77f9fcca0f4562919029109e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 22:57:11 2015 +0000

    fixed changelog

commit 852d211dda99da352794625593b263eb97ec6536
Merge: 80a737c b92d452
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 11 15:18:13 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit b92d452d7e67b884354b3a944f82061622559a2e
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jan 11 10:06:54 2015 +0000

    greeter page.

commit e6c19f8af544e557431e4b5425d751780a2e47bf
Merge: 7c740de dfc1328
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jan 11 03:19:24 2015 +0000

    Merge remote-tracking branch 'origin/master'

commit 7c740def5ea78bd89dbf305064c649f74a08428b
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jan 11 03:18:35 2015 +0000

    cleanup.

commit 80a737cec094aef6ca306f452844f3a7cc4403ea
Merge: dfc1328 984a471
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 10 19:40:46 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 984a4715837ed82a292deddcdcabe8a2e96a8497
Author: troubadoour <trobador@riseup.net>
Date:   Sat Jan 10 18:48:21 2015 +0000

    icons in tor_status and finish pages.

commit dfc132826606b34ce73a0e916b676da051807290
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:45:50 2015 +0000

    updated readme

commit 277b71f5e88e24913739f01212d6c825840bd392
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:05 2015 +0000

    bumped compat from 8 to 9

commit c70c527d233cb9db7ebfda9371d46c1d5d22d333
Merge: 1202b42 035ea7b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 20:28:51 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 035ea7b45286b6e87bd379ad3c5d8bc2cc61e929
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jan 5 17:08:26 2015 +0000

    changed from terminal to Startup on "no_torrc"

commit 1202b423b1e89175672ad028a122b4e529a6c917
Merge: 292c17e a1ba9b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 16:47:58 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit a1ba9b28790f0d4ece956db3a39625d0eece67b7
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jan 5 16:14:57 2015 +0000

    removed terminal option (sudo nano)

commit 3b59400eda219c1748de822303e346d5112ca779
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jan 1 16:52:18 2015 +0000

    terminal option (sudo nano) in repo pages.

commit 292c17e7eb646909c65bd8d70b54386aac7771be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:18:03 2015 +0000

    bumped version number

commit 3bea11fc39cf80cf91b18cc8b065ded1e84a718f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:17:15 2015 +0000

    moved /etc/xdg/autostart/whonixsetup.desktop from whonixsetup to whonix-setup-wizard /etc/xdg/autostart/whonix-setup-wizard.desktop

commit 80de9027847eb6aaebfc795e083909513b007343
Merge: ad96156 006060e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:14:40 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 006060e78c388072d4a50f69b171f25a10bef96a
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jan 1 12:43:56 2015 +0000

    cannot_connect page.

commit 353850bcdcaed42869def3ecf021c92c75c2a052
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jan 1 09:45:32 2015 +0000

    os.mkdir() instead of calling a shell.

commit ad961566eed3210b57b83a0725fa79bcfd52f8b0
Merge: 8bd5686 469eabd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 08:33:39 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 469eabdd1753321dec7e315c9ad4f5fd2a26982b
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 27 21:39:01 2014 +0000

    bug fix: whonixsetup.done written before disclaimer buttons check.

commit b3826822e44160d3ebe18a6408407c09d180b62b
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 27 21:08:00 2014 +0000

    fix whonixsetup.done path.

commit 035a3eb629d273dfda89363619562e880eaf1ada
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 27 20:48:49 2014 +0000

    whonixsetup.done

commit 79e77050f38a8ab1a07db3c9db8268d62c502bda
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 22 19:29:09 2014 +0000

    missing 'xhost +local:root' and sudo.

commit cf1d784aeceb0df4edb6b087849e7bf25778daad
Merge: bc7c03c 8bd5686
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 22 17:02:36 2014 +0000

    Merge remote-tracking branch 'origin/master'

commit bc7c03cb79719f90900e30ed453007302298fd86
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 22 16:48:51 2014 +0000

    no longer use /usr/lib/whonixsetup_x_start_maybe.
    starting directly "whonix-setup-wizard setup" in X environment.

commit 0b08d11165b10abe31c79192fc64a8f97de8f694
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 22 16:38:09 2014 +0000

    'sudo service tor status' at the end.

commit 8bd5686422df8fd23ba5aa2861991aa04051a2a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 21 17:05:39 2014 +0000

    fix output

commit 7f53ce5965fefccb98d389e073fd71f0bb063d7c
Merge: e434569 1a6cac9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 21 13:58:16 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 1a6cac92658d494dc27dcdb2f22ff5bc2c3e84dd
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 21 11:49:57 2014 +0000

    deleted:    etc/xdg/autostart/whonixsetup.desktop

commit f6a0fcef25c51c47dd905232f9388cb1542dd9ef
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 21 05:45:46 2014 +0000

    external links.

commit 767b15ca7b4c8046e884e91adc5a831bbabcf2aa
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 20 20:37:58 2014 +0000

    Changes to tor_status.py. Strange issue when whonix-setup-wizard is auto-started.

commit 37d7243746b4ebb3f368c03c4b1864efeacd472c
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 20 20:31:12 2014 +0000

    integration of gateway_first_run_notice in Whonix Setup.

commit 283ffd0be1198cc15bac81acb7f3df1df39f861d
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 20 19:37:34 2014 +0000

    fix for worksation

commit 25aee9714a0c78785d9f6d59d3bcd94c8c85ef65
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 20 19:07:48 2014 +0000

    fix for worksation

commit e434569cb21081f2f2afe8ffdf495b12688f654f
Merge: 918f7b9 5070893
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 20 18:51:27 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 507089351076b85000689be6ea519b6b91f5b96d
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 20 16:43:33 2014 +0000

    output of exit code of whonix_repository

commit 918f7b9140d50e64caadf7dac4862f8f0464b1ed
Merge: 08987da af935e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 19 07:04:51 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit af935e4c9bd2bb36d217d2877504b4efbcf6b19f
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 18 19:26:49 2014 +0000

    cleaning. new conditions for argument.

commit cdaf1de3228b38a2a04d968c81f4311b18bab716
Author: troubadoour <trobador@riseup.net>
Date:   Thu Dec 18 17:08:20 2014 +0000

    embedded whonix-repository-wizard

commit 08987da41d06164366c05b9719ea26d7df107cfa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 15 17:21:08 2014 +0000

    fix

commit 7040a304ccae1a51a12c87a9030b585b9f5ce1c0
Merge: 3b8e8ef 26e0ab0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 15 17:20:41 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 26e0ab07e242b14c9de82c438750528e4826db50
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 15 16:19:52 2014 +0000

    connection page: Next button state on load.

commit f040ab78821be00464f7075d4710e842225b6aaa
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 15 16:05:58 2014 +0000

    Revert "connection page: Next button state on load."
    
    This reverts commit 128c18fdaf5f0caf286229301db883a04711962a.

commit 128c18fdaf5f0caf286229301db883a04711962a
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 14 06:57:26 2014 +0000

    connection page: Next button state on load.

commit 3b8e8efee1c3f01e783a3adc7186f05d40e2ed4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 14 01:20:02 2014 +0000

    output

commit 48778eed4c000b4f3b1badae61c2f110b152fa44
Merge: a20a127 63160c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 14 00:26:04 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 63160c86c9c705435562363a21066447b0d31dcf
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 13 21:00:13 2014 +0000

    last tooltips + workaround (disable Next button if pure text option selected).

commit 8516f069be8dd4d8e96df7d1e256a8d23456ad08
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 13 19:36:37 2014 +0000

    cleaning, comments

commit a20a127cf0a5f58102d163115f732ad1d03686fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 18:30:24 2014 +0000

    fix

commit d6981beb9f3d64f48934fe8c883f35e52b86f323
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 17:45:28 2014 +0000

    added sudoers exception file etc/sudoers.d/whonix-setup-wizard for allowing to start whonix-setup-wizard as root without password for better usability when autostarting it

commit 65f1c31c459824ffdfc74e1a5880b079e41edec1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 14:03:22 2014 +0000

    reverted to generic packaging method

commit e847ae3b1704fb4ef1fc1a90d0f5b80742a506ec
Merge: 826c1d0 308e3ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 12 22:58:10 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 308e3ab0d260fc5bc12e5d559c4b886be81275ac
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 12 21:33:03 2014 +0000

    check whonix-repository-wizard exists.

commit 826c1d017daea3f9ca16bd3188e757eab47d9a27
Merge: bf58535 bcd28d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 12 00:08:30 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit bcd28d0e097e7eea29daee1e1262cec636592889
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 7 19:25:28 2014 +0000

    removed 'select "I want to disable Tor"' from tooltip.

commit ed093ebc15a8b9dc15aa7dd8648e36d1dc68314e
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 7 19:19:20 2014 +0000

    wizard size increase for torrc display.

commit bf58535230645688782d2fa06ae56fbba996c945
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 6 20:46:03 2014 +0000

    removed Help button, added mouse hover popups (tooltips).

commit 98f9860ab0ed8c381c4baa789691b959f487bb30
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 6 08:36:30 2014 +0000

    connection options help.

commit d13d47375ceabd0b8afc1f4a2ca0ea74a70204c7
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 6 08:35:03 2014 +0000

    remove byecode files (.pyc)

commit 8e2d368958fe0c3173cde433255e158b938a36b4
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 5 23:31:48 2014 +0000

    gateway setup progress: enable/disable Tor networking

commit 5503d4328f99a838ddc3468ba89b67d151b32a39
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 5 23:30:04 2014 +0000

    new script tor_status.py

commit aab28b6848b6bca07f25264011c8c4fa96f27332
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 5 23:28:45 2014 +0000

    updated .yaml for tor status

commit 846b89765919a1973ed0008617fcb05b27b18f5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:32 2014 +0000

    updated generic makefile

commit 893b8bb3cabc62bbfa3becf17db09cc8e3b6676a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 17:47:42 2014 +0000

    packaging

commit b9d4c300bfc79180e11d1d41ea78e44b68381090
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 4 01:55:21 2014 +0000

    minor

commit 8519a75085b9a1c7b6908d2744dc141f78552ec4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 4 01:29:37 2014 +0000

    removed obsolete files from previous packaging method

commit 25fca25f19c3884a95fcf16a6d061db683077843
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 4 01:27:22 2014 +0000

    deleted backup file whonix_setup_wizard/whonix_setup_wizard.py~

commit 31c2469579f9f6b4e05202b751ee918ce9bdb1a0
Merge: 5fac5dd 42f3e41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 4 01:27:02 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 42f3e41029c634e01a8fa2e8f390f8e12d5755d0
Author: troubadoour <trobador@riseup.net>
Date:   Tue Dec 2 20:21:01 2014 +0000

    wizard size: layout change with su-to-root
    + .gitattributes

commit 45e02593fd09d4f6eb205ea599c118cc2fa52fd9
Author: troubadoour <trobador@riseup.net>
Date:   Mon Dec 1 21:58:37 2014 +0100

    Debian Python package: initial commit

commit 5fac5ddba95d14f0424224c6add4c90eec3d09f4
Author: troubadoour <trobador@riseup.net>
Date:   Sun Nov 30 18:01:09 2014 +0100

    gateway setup wizard: progress, step 1.

commit 8e269141ced96cfcdf99b6b21cdda8937b36f005
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 28 17:14:57 2014 +0000

    added missing build dependencies

commit 24aea63a544f651297b9cbfb4f72595951cf74f4
Merge: 82b7ed4 1bc3177
Author: troubadoour <trobador@riseup.net>
Date:   Wed Nov 26 22:32:15 2014 +0100

    Merge remote-tracking branch 'adre/master'

commit 82b7ed4ec5f14af1e3b0435e76466d36c0aabe1e
Author: troubadoour <trobador@riseup.net>
Date:   Wed Nov 26 22:10:25 2014 +0100

    path corrections.

commit 1bc317703ee0239f98bc6dcbba2a193958729bdb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:55:55 2014 +0000

    added man page

commit a754b8c4973ccf4fa105e8ed353f19cc01dd577c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:50:22 2014 +0000

    using "su-to-root -X -c whonix-setup-wizard" rather than hardcoding kdesudo in .desktop file

commit 25995925f0d461dd6f410c0ee908402d9fdf5922
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:48:06 2014 +0000

    fix lintian warning "whonix-setup-wizard: unusual-interpreter usr/share/applications/whonix_setup.desktop #!xdg-open"

commit ee6ba6e3ff2a30d0e7ed7ff9d8b8bebed7f3c532
Merge: 86df25c 32dd6a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:45:55 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 86df25cf943ecf150aa99602d995acfe16b40511
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:42:41 2014 +0000

    this package has no man page yet, commented out man related code in debian/rules

commit d370f5120feba4cb934f6bcfd0620dc60961854c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:41:53 2014 +0000

    fixed package name

commit 7da35b7af313208a8b350ae92c786ebd504ae38c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:39:25 2014 +0000

    added me as uploader

commit 2d0e58687900d538dfd3b8e866fa010dd218fd04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:38:45 2014 +0000

    added new line at the end

commit 0fa8749413b713c410be909da95fabfdde80ce3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:38:27 2014 +0000

    fix guimessages -> python-guimessages

commit 5ca9bd1355f458c1acec2a939a6c9949ae9b16da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 26 20:35:57 2014 +0000

    bumped version number

commit 32dd6a6ae1279a4002ee75680e8516ddaaf80aac
Author: troubadoour <trobador@riseup.net>
Date:   Wed Nov 26 18:10:33 2014 +0100

    + button and postion in .yaml, help text.

commit 0c6cf8331895ab225f5aec397f8f437586f607ad
Author: troubadoour <trobador@riseup.net>
Date:   Wed Nov 26 18:08:46 2014 +0100

    cleanup.
    + docstrings and comments.
    + wizard steps list.
    - one_shot condition.
    + help button, HelpButton_clicked slot.
    + remove whonix_repo_page if whonix-repository-wizard hes been run.
    + help message box.
    + whonix icon.

commit 7960c65addfe9bbec28688316a6f0b06b0722403
Author: troubadoour <trobador@riseup.net>
Date:   Wed Nov 26 09:55:10 2014 +0100

    dist-packages name: whonix_setup_wizard as per python conventions.

commit bf7cc9c7de0c46f43bd22dc4defdd72c0d9b4377
Author: troubadoour <trobador@riseup.net>
Date:   Tue Nov 25 10:16:08 2014 +0100

    removed bytecode files .pyc

commit 567fd1d83e02428dc8c1dea949ceb68c5b8cfdec
Author: troubadoour <trobador@riseup.net>
Date:   Mon Nov 24 23:00:25 2014 +0100

    debian/control dependencies

commit 1d55a123a346a7107e0ab2334f5a61490a91f074
Author: troubadoour <trobador@riseup.net>
Date:   Mon Nov 24 20:49:28 2014 +0100

    initial release
